Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Magdalens

Free World Class Education
FREE Catholic Classes

The members of certain religious communities of penitent women who desired to reform their lives. As time went on, however, others of blameless reputation were also admitted, until many communities were composed entirely of the latter, who still retained the name of Magdalens, or White ladies from the colour of their garb. It is not known at what period the first house was established, the date of foundation of the Metz convent, usually given as 1005, being still in dispute. Rudolph of Worms is the traditional founder of the Magdalens in Germany (Mon. Germ. Script., XVII, 234), where they were in existence early in the thirteenth century, as attested by Bulls of Gregory IX and Innocent IV (1243-54), granting them important privileges. Hélyot quotes letters addressed by Otto, Cardinal of the Title of St. Nicholas in Carcere Tulliano, Apostolic Legate in Germany, granting indulgences to those contributing to the support of the German Magdalens. Among the earliest foundations in Germany were those at Naumburg-on-the Queis (1217), and Speyer (1226). Gregory IX, in a letter to Rudolph, prescribed for the penitents the Rule of St. Augustine , which was adopted by most of the Magdalens, though many of the German houses later affiliated themselves to the Franciscan or Dominican Orders. Institutions of Magdalens still exist, e.g. at Lauban (founded 1320) and Studenz, for the care of the sick and old. Few of the German convents survived the Reformation.

Houses of the Magdalens were soon founded in France, Belgium, Italy, Spain, and Portugal. The first foundation in France was made at Marseilles about 1272 by Bertrand, a saintly man who associated with himself in his work of rescuing fallen women other zealous men, later constituted a religious congregation by decree of Nicholas III, under the Rule of St. Augustine. In 1492 the eloquence of the Franciscan Père Jean Tisserand influenced a number of women to turn from evil ways and embrace a life of penitence. Five years later Jean-Simon, Bishop of Paris, prescribed for them the Rule of St. Augustine and drew up special statutes for their direction. From the beginning of the seventeenth century these Magdalens of Rue St-Denis were all women of stainless lives. Among other prominent communities of Magdalens were those at Naples (1324), Paris (1592), Rome, where Leo X established one in 1520, Seville (1550), Rouen, and Bordeaux.

The Madelonnettes , members of another Order of St. Mary Magdalen, were founded in 1618 by the Capuchin Père Athanase Molé, who, assisted by zealous laymen, gathered a number of women who desired to reform their lives. Two years later some of these were admitted to religious vows by St. Francis de Sales, and were placed successively under Religious of the Visitation, Ursulines, and Sisters Hospitallers of the Mercy of Jesus, and from 1720 under Religious of Our Lady of Charity. The constitutions, drawn up in 1637, were approved by the Archbishop of Paris in 1640, and the house was erected by Urban VIII into a monastery. Two branch foundations were made at Rouen and Bordeaux. The order comprised three congregations, (1) the Magdalens proper, who had been deemed worthy of being admitted to solemn vows, (2) the Sisters of Saint Martha , who, for some reason, could not undertake the obligation of solemn vows, and were bound by simple vows only, and (3) the Sisters of St. Lazarus, public sinners confined against their will. Each congregation had a separate building and observed a different rule of life. Sisters of St. Martha were admitted to the ranks of the Magdalens after two years novitiate. This order is no longer in existence.

More Volume: M 993

Filter 993 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Mâcon, Ancient Diocese of

Ancient Diocese of Macon

(MATISCONENSIS) Located in Burgundy. The city of Mâcon, formerly the capital of the ...
Ménard, Léon

Leon Menard

Writer, b. at Tarrascon, 12 Sept., 1706; d. in Paris, 1 Oct., 1767. When he had completed his ...
Ménard, Nicolas-Hugues

Nicolas-Hugues Menard

Of the Congregation of St. Maur, b. in Paris, 1585; d. 21 Jan., 1644. His father was was private ...
Ménard, René

Rene Menard

Missionary, b. at Paris, 1604, d. about 10 August, 1661, in what is now Wisconsin. After the ...
Méndez and Gualaquiza

Mendez and Gualaquiza

Vicariate Apostolic established by Leo XIII on 3 February, 1893, in the southern part of the ...
Mérida

Merida

(EMERITENSIS IN INDIIS) A suffragan see of Santiago of Venezuela or Caracas, comprises the ...
Mérode, Frédéric-François-Xavier Ghislain de

Frederic-Francois-Xavier Ghislain de Merode

A Belgian prelate and statesman, born at Brussels, 1820; died at Rome, 1874. The son of ...
Mège, Antoine-Joseph

Antoine-Joseph Mege

A Maurist Benedictine, born in 1625 at Clermont ; died 15 April, 1691, at the monastery of St. ...
Möhler, Johann Adam

Johann Adam Moehler

Theologian, b. at Igersheim (Würtemberg), 6 April, 1796; d. at Munich, 12 April, 1838. The ...
Mühlbacher, Engelbert

Engelbert Muehlbacher

An historian, born at Gresten, Austria, 4 Oct., 1843; died at Vienna, 17 July, 1903. He received ...
Müller, Adam Heinrich

Adam Heinrich Mueller

Publicist and political economist , convert, b. at Berlin, 30 June, 1779; d. at Vienna, 17 Jan., ...
Müller, Johann

Johann Mueller

Physiologist and comparative anatomist, b. at Coblenz, 14 July, 1801; d. at Berlin, 28 April, ...
Müller, Johann

Johann Mueller

(Regiomontanus). German astronomer, b. in or near Königsberg, a small town in lower ...
Müller, Karl

Karl Muller

Professor at Düsseldorf, b. at Darmstadt, 29 Oct., 1818; d. at Neuenahr, 15 Aug., 1893, ...
Münch-Bellinghausen, Baron Eligius Franz Joseph von

Baron von Munch-Bellinghausen

(Pseudonym: FRIEDRICH HALM) An Austrian dramatist, born at Cracow, 2 April, 1806; died at ...
Münster

Muenster

D IOCESE OF M ÜNSTER (M ONASTERIENSIS ). Diocese in the Prussian Province of ...
Münster, University of

University of Muenster

The town of Münster in Westphalia obtained its university in 1771 through the initiative ...
Müntz, Eugène

Eugene Muentz

French savant and historian; b. at Soulz-sous--Forêts, near Mülhausen, Alsace, 11 ...
Maassen, Friedrich Bernard Christian

Friedrich Bernard Christian Maassen

Professor of law, born 24 September, 1823, at Wismar (Mecklenburg); died 9 April, 1900, at ...
Mabillon, Jean

Jean Mabillon

Benedictine monk of the Congregation of Saint-Maur, born at Saint-Pierremont between Mouzon and ...
Mabinogion

Mabinogion

A collection of medieval Welsh tales in prose. The word is a derivation of the mab , "son", ...
Macao

Macao

(MACAOENSIS). Diocese ; suffragan of Goa, founded 23 January, 1575, by the Bull "Super ...
Macarius

Macarius

The name of two celebrated contemporary Nitrian monks of the fourth century: Macarius the ...
Macarius Magnes

Macarius Magnes

A Christian apologist of the end of the fourth century. Some authorities regard the words ...
Macarius of Antioch

Macarius of Antioch

A Patriarch, deposed in 681. Macarius's dignity seems to have been a purely honorary one, for ...
Macarius, Saint

Saint Macarius

Bishop of Jerusalem (312-34). The date of Macarius's accession to the episcopate is found in ...
Maccabee, Judas

Judas Machabeus

Third son of the priest Mathathias who with his family was the centre and soul of the ...
Maccabees, The

The Machabees

(Greek Hoi Makkabaioi ; Latin Machabei ; most probably from Aramaic maqqaba ="hammer"). ...
Maccabees, The Books of

The Books of Machabees

The title of four books, of which the first and second only are regarded by the Church as ...
MacCaghwell, Hugh

Hugh MacCaghwell

(Cavellus). Archbishop and theologian, born at Saul, Co. Down, 1571; died 22 September, 1626. He ...
MacCarthy, Bartholomew

Bartholomew MacCarthy

Irish scholar and chronologist, b. at Conna, Ballynoe, Co. Cork, 12 Dec., 1843; d. at ...
MacCarthy, Denis Florence

Dennis Florence MacCarthy

Well-known Irish poet of the nineteenth century, born in Lower O'Connell Street, Dublin, 26 ...
MacCarthy, Nicholas Tuite

Nicholas Tuite MacCarthy

Called the Abbé de Lévignac, born in Dublin on 19 May, 1769; died at Annécy, ...
MacCuilenan, Cormac

Cormac MacCuilenan

(836-908). An Irish bishop and King of Cashel, Cormac MacCquilenan was of the race of ...
MacDonald, John

John MacDonald

Laird of Glenaladale and Glenfinnan, philanthropist, colonizer, soldier, born in Glenaladale, ...
MacDonell, Alexander

Alexander MacDonell

First Bishop of Kingston, Ontario, Canada, b. 17 July 1760, at Inchlaggan in Glengarry, ...
Mace

Mace

(1) A short, richly ornamented staff, often made of silver, the upper part furnished with a knob ...
Macedo, Francisco

Francisco Macedo

Known as a S. Augustino, O.F.M., theologian, born at Coimbra, Portugal, 1596; he entered the ...
Macedonians

Pneumatomachi

(Macedonians) A heretical sect which flourished in the countries adjacent to the Hellespont ...
Macerata and Tolentino

Macerata and Tolentino

Located in the Marches, Central Italy. Macerata is a provincial capital, situated on a hill, ...
MacFarland, Francis Patrick

Francis Patrick McFarland

Third Bishop of Hartford born at Franklin, Pennsylvania, 16 April, 1819; died at Hartford, ...
MacGeoghegan, James

James MacGeoghegan

Born at Uisneach, Westmeath, Ireland, 1702; died at Paris, 1763. He came of a long family long ...
Machabees, The

The Machabees

(Greek Hoi Makkabaioi ; Latin Machabei ; most probably from Aramaic maqqaba ="hammer"). ...
Machabees, The Books of

The Books of Machabees

The title of four books, of which the first and second only are regarded by the Church as ...
Machabeus, Judas

Judas Machabeus

Third son of the priest Mathathias who with his family was the centre and soul of the ...
MacHale, John

John MacHale

Born March 6, 1791 at Tubbernavine, Co. Mayo, Ireland ; died at Tuam, November 4, 1881. He ...
Machiavelli

Nicolo Machiavelli

Historian and statesman, b. at Florence, 3 May, 1469; d. there, 22 June, 1527. His family is ...
Machpelah

Machpelah

The burial-place in the vicinity of ancient Hebron which Abraham bought from Ephron the Hethite ...
Machutus, Saint

St. Machutus

(Maclovius; Malo). Born about the year 520 probably in Wales and baptized by St. Brendan . ...
Mackenzie

Mackenzie

This vicariate which was detached from the Athabaska-Mackenzie Vicariate in 1901 and intrusted to ...
Maclovius, Saint

St. Machutus

(Maclovius; Malo). Born about the year 520 probably in Wales and baptized by St. Brendan . ...
MacMahon, Heber

Heber MacMahon

( Also EMER or EVER). Bishop of Clogher, Ireland, and patriotic leader, born at Farney, ...
MacMahon, Marie-Edmé-Patrice-Maurice de

Marie-Edme-Patrice-Maurice de MacMahon

Duc de Magenta, Marshal of France, President of the French Republic; born at Sully, ...
MacNeven, William James

William James MacNeven

Distinguished Irish-American physician and medical educator, b. at Ballynahowna, near Aughrim, ...
Macri

Macri

(or MACRAS?) A titular see in Mauretania Sitifiensis. This town figures only in the "Notitia ...
Macrina the Elder, Saint

St. Macrina the Elder

Our knowledge of the life of the elder Macrina is derived mainly from the testimony of the ...
Macrina the Younger, Saint

St. Macrina the Younger

Born about 330; died 379. She was the eldest child of Basil and Elder Emmelia, the granddaugher of ...
Mactaris

Mactaris

A titular see of the Byzantine Empire. This town is not spoken of by any ancient geographers ...
Madagascar

Madagascar

On the second day of March, 1500, a fleet of thirteen ships, commanded by Pedro Alvarez Cabral, ...
Madaurus

Mandaurus or Madaura

A titular see of Numidia. It was an old Numidian town which, having once belonged to the Kingdom ...
Maderna, Carlo

Carlo Maderna

(1556-1629) known principally by his extension of St. Peter's, at the command of the pope, from ...
Maderno, Stefano

Stefano Maderno

(1576-1636), a sculptor of the Roman School and of the era just preceding Bernini, his ...
Madianites

Madianites (Midianites)

(In Authorized Version M IDIANITES ). An Arabian tribe ( Septuagint Madienaîoi ...
Madras

Madras

(MADRASPATAM; MADRASPATANA) Archdiocese in India. Its area is about 40,350 square miles, and ...
Madrid-Alcalá

Madrid-Alcala

(M ATRITENSIS -A LACHENSIS, or C OMPLUTENSUS : Complutum being the name given by the Romans ...
Madruzzi, Christopher

Christopher Madruzzi

Born of a noble family of Trent, 5 July, 1512; died at Tivoli, Italy, 5 July, 1578. He studied ...
Madura Mission

Madura Mission

As shown in the "Atlas Geographicus S.J.", the ancient Jesuit missions in India under the ...
Maedoc, Saint

Saint Maedoc

(MOEDHOG, MOGUE, ÆDDAN FOEDDOG, AIDUS, HUGH) First Bishop of Ferns, in Wexford, b. ...
Maelruan, Saint

St. Maelruan

(Maolruain, Melruan, Molruan). Founder and first Abbot of Tamalcht (Tallacht), in the County of ...
Maelrubha, Saint

Saint Maelrubha

(MA-RUI, MOLROY, ERREW, SUMMARYRUFF, also SAGART-RUADH) An abbot and martyr, founder of ...
Maerlant, Jacob van

Jacob van Maerlant

The greatest Flemish poet of the Middle Ages, b. about 1235; d. after 1291. Of his life little ...
Maestro di Camera del Papa

Maestro di Camera Del Papa

In former times there were four so-called palace prelates ( prelati palatini ): the Major ...
Maffei, Bernardino

Bernardino Maffei

Poet, orator, and antiquarian, b. at Bergamo, 27 Jan., 1514; d. at Rome, 1 Aug., 1549. He studied ...
Maffei, Francesco

Francesco Maffei

Italian painter, b. at Vicenza ; d. at Padua, 1660. His influence upon the art of his own and ...
Maffei, Marchese Francesco Scipione

Marchese Francesco Scipione Maffei

Italian littérateur and archaeologist, b. at Verona, 1 June, 1675; d. there, 11 Feb., ...
Maffei, Raffaelo

Raffaelo Maffei

Humanist, historian and theologian, b. 17 February, 1451; d. 25 January, 1522. He was a native of ...
Magaud, Antoine-Dominique

Antoine-Dominique Magaud

French painter, b. at Marseilles 1817; d. there, 1899. He studied in Paris under Léon ...
Magdala

Magdala

( Hebrew Migdal = tower, fortress; Aramaic Magdala ; Greek Magdala ). It is perhaps the ...
Magdalens

Magdalens

The members of certain religious communities of penitent women who desired to reform their ...
Magdeburg

Magdeburg

Capital of the Prussian Province of Saxony, situated on the Elbe; pop. 241,000; it is noted for ...
Mageddo

Mageddo

Chanaanite city, called in Hebrew, Megiddo ; in Septuagint, Mageddó(n) ; in ...
Magellan, Ferdinand

Ferdinand Magellan

(Portuguese Fernão Magalhaes ). The first circumnavigator of the real world; born ...
Magi

Magi

(Plural of Latin magus ; Greek magoi ). The "wise men from the East" who came to adore ...
Magin Catalá

Magin Catala

Born at Montblanch, Catalonia, Spain, 29 or 30 January, 1761; died at Santa Clara, California, ...
Maginn, Edward

Edward Maginn

Coadjutor Bishop of Derry, b. at Fintona, Ireland, 16 Dec., 1802; d. at Derry, 17 January, ...
Magisterium and Tradition

Tradition and Living Magisterium

The word tradition (Greek paradosis ) in the ecclesiastical sense, which is the only one in ...
Magistris, Simone de

Simone de Magistris

Born in 1728; died 6 October, 1802; a priest of the Oratorio di S. Filippo Neri, at Rome, whom ...
Magliabechi, Antonio

Antonio Magliabechi

Italian scholar and librarian, b. 20 Oct., 1633, at Florence ; d. there, 4 July, 1714. He was ...
Magna Carta

Magna Carta

The charter of liberties granted by King John of England in 1215 and confirmed with ...
Magnesia

Magnesia

A titular see in Lydia, suffragan of Ephesus, lying about 40 miles north-east of Smyrna and ...
Magnien, Alphonse

Alphonse Magnien

An educator of the clergy, born at Bleymard, in the Diocese of Mende , France, 9 June, 1837; ...
Magnificat

Magnificat

The title commonly given to the Latin text and vernacular translation of the Canticle (or Song) ...
Magnus, Olaus

Olaus Magnus

Swedish historian and geographer, b. at Skeninge, Sweden, 1490; d. at Rome, 1 Aug., 1558 [or ...
Magnus, Saint

Saint Magnus

(MAGNOALDUS, MAGINALDUS, popularly known as ST. MANG) An apostle of the Algäu, d. about ...
Magnus, Valerianus

Valerianus Magnus

(M AGNI ) Born at Milan, 1586, presumably of the noble family of de Magni; died at ...
Magrath, John Macrory

John Macrory Magrath

Born in Munster, Ireland, in the fifteenth century; date and place of death unknown. Like many ...
Magydus

Magydus

A titular see of Pamphylia Secunda, suffragan of Perga. It was a small town with no history, on ...
Mahony, Ven. Charles

Venerable Charles Mahony

Irish Franciscan martyr ; b. after 1639; d. at Ruthin, Denbighshire, 12 August, 1679. The British ...
Mai, Angelo

Angelo Mai

Roman cardinal and celebrated philologist, b. at Schilpario, in the Diocese of Bergamo, 7 March ...
Maignan, Emmanuel

Emmanuel Maignan

French physicist and theologian ; b. at Toulouse, 17 July, 1601; d. at Toulouse, 29 October, ...
Mailla, Joseph-Anna-Marie de Moyria de

Joseph-Anna-Marie de Moyria de Mailla

Jesuit missionary; b. 16 Dec., 1669, at Château Maillac on the Isère; d. 28 June, ...
Maillard, Antoine-Simon

Antoine-Simon Maillard

Missionary b. in France (parentage, place and date of birth unknown); d. 12 August, 1762. He ...
Maillard, Oliver

Oliver Maillard

Celebrated preacher, b. at Juignac, (?), Brittany, about 1430; d. at Toulouse, 22 July, 1502. He ...
Maimbourg, Louis

Louis Maimbourg

French church historian, b. at Nancy, 10 January, 1610; d. at Paris, 13 August, 1686. In 1626 he ...
Maimonides, Teaching of Moses

Teaching of Moses Maimonides

Moses ben Maimun (Arabic, Abu Amran Musa), Jewish commentator and philosopher, was born of ...
Maina Indians

Maina Indians

(Also M AYNA ) A group of tribes constituting a distinct linguistic stock, the Mainan, ...
Maine

Maine

Maine is commonly known as the Pine Tree State, but is sometimes called the Star in the East. ...
Maine de Biran, François-Pierre-Gonthier

Maine de Biran

A philosopher ; born at Grateloup near Bergerac, Dordogne, France, 29 November, 1766; died at ...
Maintenon, Françoise, Marquise de

Marquise de Maintenon

Born at Niort, 28 November 1635; died at Saint-Cyr, 15 April 1719. She was the granddaughter of ...
Mainz

Mainz

German town and bishopric in Hesse [now Rhineland-Palatine -- Ed. ]; formerly the seat of an ...
Maipure Indians

Maipure Indians

(Maypure) A former important group of tribes on the Upper Orinoco River, from above the Meta ...
Maisonneuve, Paul de Chomedey de

Paul de Chomedey de Maisonneuve

Founder of Montreal, b. in Champagne, France, early in the seventeenth century; d. in Paris, 9 ...
Maistre, Joseph-Marie, Comte de

Comte de Maistre

French philosophical writer, b. at Chambéry, in Savoy, in 1753, when Savoy did not ...
Maistre, Xavier de

Xavier de Maistre

French romance writer, younger brother of Joseph-Marie, Comte de Maistre , b. at Chambery, ...
Maitland

Maitland

(MAITLANDENSIS) Located in New South Wales. Maitland, the principal settlement on Hunter ...
Majano, Benedetto da

Benedetto Da Majano

A well-known Florentine sculptor and architect of the Renaissance, b. at Majano, Tuscany. ...
Majella, St. Gerard

St. Gerard Majella

Born in Muro, about fifty miles south of Naples, in April, 1726; died 16 October, 1755; ...
Majorca and Iviza

Majorca and Iviza

(MAJORICENSIS ET IBUSENSIS) A suffragan of Valencia, with the episcopal residence at Palma on ...
Majordomo

Majordomo

(Latin, Major domus ; Italian, Maggiordomo ). The majordomo or chief steward of the ...
Majority

Majority

( Latin majoritas ) Majority, the state of a person or thing greater, or superior, in ...
Majunke, Paul

Paul Majunke

Catholic journalist, born at Gross-Schmograu in Silesia, 14 July, 1842; died at Hochkirch near ...
Malabar

Malabar

In its narrower application Malabar was the name of a district of India stretching about 145 ...
Malabar Rites

Malabar Rites

A conventional term for certain customs or practices of the natives of South India, which the ...
Malacca

Malacca

(Malacensis) The Diocese of Malacca comprises the southern portions of the Malay Peninsula, ...
Malachias

Malachias

( Hebrew Mál'akhî ), one of the twelve minor prophets. I. PERSONAGE AND NAME It ...
Malachy, Saint

St. Malachy

St. Malachy, whose family name was O'Morgair, was born in Armagh in 1094. St. Bernard describes ...
Malaga

Malaga

Diocese of Malaga (Malacitana). Diocese in Spain, by the Concordat of 1851 made a suffragan ...
Malagrida, Gabriel

Gabriel Malagrida

A Jesuit missionary to Brazil, b. 18 September or 6 December, 1689, at Menaggio, in Italy ; ...
Malatesta, House of

House of Malatesta

The name of an Italian family prominent in the history of the fourteenth and fifteenth ...
Malchus

Malchus

(Málchos). Greek form of M ALLUCH (i.e. counsellor), a name common in the Semitic ...
Maldonado, Juan

Juan Maldonado

(MALDONATUS) A theologian and exegete, b. in 1533 at Casas de Reina, in the district of ...
Malebranche, Nicolas

Nicolas Malebranche

A philosopher and theologian, priest of the Oratory of St. Philip Neri ; b. at Paris, 6 ...
Malediction (in Scripture)

Malediction

Four principal words are rendered maledictio in the Vulgate, "curse" in Douay Version : (1) ...
Malherbe, François

Francois Malherbe

French poet, b. at Caen, Normandy, in 1555; d. at Paris, 16 October, 1628. He was the eldest son ...
Maliseet Indians

Maliseet Indians

Also MALECITE, MALESCHITE and AMALECITE, the last being the official Canadian form. A tribe ...
Mallard, Ernest-François

Ernest-Francois Mallard

A French mineralogist, b. 4 February, 1833, at Châteauneuf-sur-Cher; d. 6 July, 1894, in ...
Mallinckrodt, Herman von

Herman von Mallinckrodt

German parliamentarian; born 5 Feb., 1821, at Minden, Westphalia ; died 26 May, 1874, at Berlin. ...
Mallinckrodt, Pauline

Pauline Mallinckrodt

A sister of the Catholic political leader Hermann Mallinckrodt , and foundress of the Sisters ...
Malling Abbey

Malling Abbey

An abbey of Benedictine nuns, at West Malling in the County of Kent, England. The earliest ...
Mallory, Stephen Russell

Stephen Russell Mallory

An American statesman; born in the Island of Trinidad, W. I., 1813; died at Pensacola, Florida, ...
Mallus

Mallus

A titular see of Cilicia Prima, suffragan of Tarsus. According to legend, Mallus founded by ...
Malmesbury

Malmesbury

A small decayed market town in Wiltshire, England, ninety-five miles west of London, formerly the ...
Malmesbury, The Monk of

The Monk of Malmesbury

Supposed author of a chronicle among the Cottonian manuscripts in the British Museum (Vesp. D. ...
Malo, Saint

St. Machutus

(Maclovius; Malo). Born about the year 520 probably in Wales and baptized by St. Brendan . ...
Malone, William

William Malone

Jesuit missioner and writer; born according to the best authorities, in 1585; died at Seville, ...
Malory, Sir Thomas

Sir Thomas Malory

Of Malory no single biographical statement is beyond conjecture save that he was a knight, that ...
Malpighi, Marcello

Marcello Malpighi

Founder of comparative physiology, b. at Crevalcore, 10 March, 1628; d. at Rome, 29 Sept., 1694. ...
Malta

Malta

The group of Maltese islands, including Malta (91.5 sq. m.), Gozo (24 3/4 sq. m.), Comine (1 sq. ...
Malta, Knights of

Knights of Malta

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...
Maltret, Claude

Claude Maltret

(Or M ALTRAIT ) French Jesuit, b. at Puy, 3 Oct., 1621; d. Toulouse, 3 Jan., 1674. He entered ...
Malvenda, Thomas

Thomas Malvenda

An exegete and historical critic, b. at Jativa, Valencia, 1566; d. 7 May, 1628. He entered the ...
Malvern

Malvern

Located in Worcestershire, England, a district covered by a lofty range between the Severn and ...
Mamachi, Thomas Maria

Thomas Maria Mamachi

Dominican theologian and historian, born at Chios in the Archipelago, 4 December, 1713; died at ...
Mame, Alfred-Henri-Amand

Alfred-Henri-Amand-Mame

Printer and publisher, b. at Tours, 17 Aug., 1811; d. at Tours, 12 April, 1893. The founder ...
Mameluco

Mameluco

(From the Arabic, memluk , "slave", the household cavalry of the former sultans of Egypt, ...
Mamertine Prison

Mamertine Prison

The so-called "Mamertine Prison ", beneath the church of S. Giuseppe dei Falegnami, via di ...
Mamertus, Claudianus

Claudianus Mamertus

(The name Ecdicius is unauthorized). A Gallo-Roman theologian and the brother of St. ...
Mamertus, Saint

St. Mamertus

Bishop of Vienne, date of birth unknown; died shortly after 475. Concerning the life of ...
Mammon

Mammon

Mamona ; the spelling Mammona is contrary to the textual evidence and seems not to occur in ...
Man

Man

(Anglo-Saxon man =a person, human being; supposed root man =to think; German, Mann , ...
Manahem

Manahem

(From a Hebrew meaning "the consoler"; Septuagint, Manaem ; Aquila, Manaen .) Manahem ...
Manahen, Saint

St. Manahen

( Manaen ) A member of the Church of Antioch , foster-brother, or household-friend ( ...
Manasses

Manasses

The name of seven persons of the Bible , a tribe of Israel , and one of the apocryphal ...
Mance, Jeanne

Jeanne Mance

Foundress of the Montreal Hôtel-Dieu, and one of the first women settlers in Canada, b. ...
Manchester

Manchester

(MANCHESTERIENSIS) A suffragan of the Archdiocese of Boston, U.S.A. The city of Manchester is ...
Manchuria

Manchuria

A north-eastern division of the Chinese Empire and the cradle of the present [1910] imperial ...
Mandan Indians

Mandan Indians

A formerly important, but now reduced, tribe occupying jointly with the Hidatsa (Minitari or ...
Mandeville, Jean de

Jean de Mandeville

(MAUNDEVILLE, MONTEVILLA) The author of a book of travels much read in the Middle Ages, died ...
Manfredonia

Manfredonia

(SIPONTINA) The city of Manfredonia is situated in the province of Foggia in Apulia, Central ...
Mangalore

Mangalore

(M ANGALORENSIS ) Diocese on the west coast of India, suffragan of Bombay. It comprises the ...
Mangan, James Clarence

James Clarence Mangan

Irish poet, b. in Dublin, 1 May, 1803; d. there, 20 June, 1849. He was the son of James Mangan, ...
Manharter

Manharter

A politico-religious sect which arose in Tyrol in the first half of the nineteenth century. Its ...
Manichæism

Manichaeism

Manichæism is a religion founded by the Persian Mani in the latter half of the third ...
Manifestation of Conscience

Manifestation of Conscience

(RATIO CONSCIENTIÆ) A practice in many religious orders and congregations, by which ...
Manila

Manila

(DE MANILA) This archdiocese comprises the city of Manila, the provinces of Bataan, Bulacan, ...
Manila Observatory

Manila Observatory

Founded by Father Frederic Faura, S.J., in 1865; constituted officially The Philippine Weather ...
Maniple

Maniple

Form, Material, and Use The maniple is an ornamental vestment in the form of a band, a little ...
Manitoba

Manitoba

One of the smallest, but economically and historically one of the most important, of the Canadian ...
Mann, Theodore Augustine

Theodore Augustine Mann

English naturalist and historian, b. in Yorkshire, 22 June, 1735; d. at Prague in Bohemia, 23 ...
Manna

Manna

(Greek man, manna ; Latin man, manna ). The food miraculously sent to the Israelites ...
Manning, Henry Edward

Henry Edward Cardinal Manning

Cardinal Priest of Sts. Andrew and Gregory on the Coelian Hill and second Archbishop of ...
Mannyng, Robert

Robert Mannyng of Brunne

Poet. He came from Bourne in Lincolnshire, England. From his own account he entered the house of ...
Mansard, François

Francois Mansard

(Also spelled Mansart ). French architect, born in Paris, probably of Italian stock, in ...
Mansard, Jules

Jules Mansard

French architect, grand-nephew of François, was originally Jules Hardouin, but took the ...
Mansi, Gian Domenico

Gian Domenico Mansi

Italian prelate and scholar born at Lucca, of a patrician family, 16 February, 1692; died ...
Mantegna, Andrea

Andrea Mantegna

Italian painter ; born according to some authorities, at Vicenza, according to others at ...
Mantelletta

Mantelletta

An outer vestment reaching to the knees, open in front, with slits instead of sleeves on the ...
Mantua

Mantua

Diocese of Mantua (Mantuana), in Lombardy. The city is situated on the Mincio River, which ...
Mantuanus, Baptista

Blessed Baptista Mantuanus

(Or SPAGNOLI). Carmelite and Renaissance poet, born at Mantua, 17 April, 1447, where he also ...
Manu, The Laws of

The Laws of Manu

"The Laws of Manu" is the English designation commonly applied to the "Manava Dharma-sastra", a ...
Manuel Chysoloras

Manuel Chysoloras

First teacher of Greek in Italy, born at Constantinople about the middle of the fourteenth ...
Manuscripts

Manuscripts

Every book written by hand on flexible material and intended to be placed in a library is called ...
Manuscripts of the Bible

Manuscripts of the Bible

Manuscripts are written, as opposed to printed, copies of the original text or of a version ...
Manuscripts, Illuminated

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...
Manuterge

Manuterge

The name given to the towel used by the priest when engaged liturgically. There are two kinds of ...
Manutius, Aldus

Aldus Manutius

(Aldo Manuzio). Scholar and printer; born in 1450, at Sermoneta, near Rome ; died in 1515. He ...
Manzoni, Alessandro

Alessandro Manzoni

Italian poet and novelist, b. at Milan, 7 March, 1785; d. 22 May, 1873. He was the son of Pietro ...
Map, Walter

Walter Map

(Sometimes wrongly written M APS ) Archdeacon of Oxford, b. at, or in the vicinity of, ...
Maphrian

Maphrian

The Syriac word mafriano signifies one who fructifies, a consecrator. It is used to designate ...
Maréchal, Ambrose

Ambrose Marechal

The third Archbishop of Baltimore ; born at Ingres near Orléans, France, 28 August, ...
Maran, Prudentius

Prudentius Maran

A learned Benedictine of the Maurist Congregation, b. 14 October, 1683, at Sezanne, in the ...
Marash

Marash

An Armenian Catholic Diocese. The ancient name of this village was most probably Germanicia, ...
Maratta, Carlo

Carlo Maratta

An Italian painter, b. at Camerino, in the Rome, 15 December, 1713. From very early years ...
Marbodius

Marbodius

Bishop of Rennes, ecclesiastical writer and hymnologist, b. about 1035 at Angers, France, d. ...
Marca, Pierre de

Pierre de Marca

French bishop and scholar, b. at Gan in Béarn, 24 Jan., 1594, of a family distinguished ...
Marcellian and Mark, Saints

Sts. Mark and Marcellian

Martyred at Rome under Diocletian towards the end of the third century, most likely in 286. ...
Marcellina, Saint

Saint Marcellina

The only sister of St. Ambrose of Milan , b. about 330-5; d. about 398. She was older than St. ...
Marcellinus Comes

Marcellinus Comes

Latin chronicler of the sixth century. He was an Illyrian by birth, but spent his life at the ...
Marcellinus of Civezza, O.F.M.

Marcellinus of Civezza

(In the world PITRO RANISE) Modern Franciscan author, born at Civezza in Liguria, Italy, 29 ...
Marcellinus, Flavius

Flavius Marcellinus

Date of birth unknown; died 12 September, 413. He was a high official ( tribunus et notarius ) ...
Marcellinus, Pope

Pope St. Marcellinus

Date of birth unknown; elected 30 June, 296; died 304. According to the "Liber Pontificalis" he ...
Marcello, Benedetto

Benedetto Marcello

Born in Venice in 1696; died at Brescia in July, 1739. Marcello's life was a strange mixture of ...
Marcellus I, Saint, Pope

Pope St. Marcellus I

His date of birth unknown; elected pope in May or June, 308; died in 309. For some time after ...
Marcellus II, Pope

Pope Marcellus II

(MARCELLO CERVINI DEGLI SPANNOCHI) Born 6 May, 1501, at Montepulciano in Tuscany ; died 6 ...
Marcellus of Ancyra

Marcellus of Ancyra

One of the bishops present at the Councils of Ancyra and of Nicaea, a strong opponent of ...
March, Auzias

Auzias March

A Catalan poet, b. perhaps in the last quarter of the fourteenth century, at Valencia ; d. there ...
Marchand, Jean Baptiste

Jean Baptiste Marchand

Second principal in order of succession of the Sulpician College of Montreal and missionary of ...
Marchant, Peter

Peter Marchant

A theologian, b. at Couvin, a village in the principality of Liège, in 1585; d. at ...
Marchesi, Pompeo

Pompeo Marchesi

A Lombard sculptor of the neoclassic school, born at Saltrio, near Milan, 7 August, 1790; ...
Marchi, Giuseppe

Giuseppe Marchi

An archeologist, born at Tolmezzo near Udine, 22 Feb., 1795; died at Rome, 10 Feb., 1860. He ...
Marcian

Marcian

(M ARCIANUS, Markiânos ) Roman Emperor at Constantinople, b. in Thrace about 390; d. ...
Marciane

Marciane

A titular see of Lycia, suffragan of Myra. It figures in the "Notitiae episcopatuum" from ...
Marcianopolis

Marcianopolis

A titular see in Lower Maesia, on the right bank of the Danube, so called by Trajan after his ...
Marcionites

Marcionites

Heretical sect founded in A.D. 144 at Rome by Marcion and continuing in the West for 300 ...
Marco Polo

Marco Polo

Traveller; born at Venice in 1251; died there in 1324. His father Nicolo and his uncle Matteo, ...
Marcopois

Marcopolis

A titular see of Asia Minor, suffragan of Edessa. The native name of this city is not known, ...
Marcosians

Marcosians

A sect of Valentinian Gnostics, founded by Marcus and combated at length by Irenaeus (Haer. ...
Marcoux, Joseph

Joseph Marcoux

A missionary among the Iroquois, b. in Canada, 16 March, 1791; d. there 29 May, 1855. He was ...
Marcus

Marcus

The name of three leading Gnostics. I. The founder of the Marcosians and elder contemporary ...
Marcus Aurelius Antoninus

Marcus Aurelius Antoninus

Roman Emperor, A.D. 161-180, born at Rome, 26 April, 121; died 17 March, 180. HIS EARLY LIFE ...
Marcus Diadochus

Marcus Diadochus

( Markos ho diadochos ) An obscure writer of the fourth century of whom nothing is known but ...
Marcus Eremita

Marcus Eremita

( Markos ho eremites , or monachos , or asketes ). A theologian and ascetic writer ...
Marcus, Pope Saint

Pope St. Mark

Date of birth unknown; consecrated 18 Jan., 336; d. 7 Oct., 336. After the death of Pope ...
Mardin

Mardin

A residential Armenian archbishopric, a Chaldean bishopric, and a residential Syrian bishopric ...
Marenco

Carlo and Leopoldo Marenco

(1) Carlo Italian dramatist, born at Cassolo (or Cassolnuovo) in Piedmont in 1800; died at ...
Marenzio, Luca

Luca Marenzio

Musical composer, born in 1550 at Coccaglia, near Brescia ; died at Rome 1599. His chief legacy ...
Margaret Clitherow, Saint

St. Margaret Clitherow

Martyr, called the "Pearl of York", born about 1556; died 25 March 1586. She was a daughter of ...
Margaret Colona, Blessed

Blessed Margaret Colona

Poor Clare, born in Rome, date uncertain; died there, 20 September, 1284. Her parents died in ...
Margaret Haughery

Margaret Haughery

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...
Margaret Mary, Saint

St. Margaret Mary Alacoque

Religious of the Visitation Order. Apostle of the Devotion to the Sacred Heart of Jesus, born ...
Margaret of Cortona, Saint

St. Margaret of Cortona

A penitent of the Third Order of St. Francis, born at Laviano in Tuscany in 1247; died at ...
Margaret of Hungary, Blessed

Blessed Margaret of Hungary

Daughter of King Bela I of Hungary and his wife Marie Laskaris, born 1242; died 18 Jan., 1271. ...
Margaret of Lorraine, Blessed

Blessed Margaret of Lorraine

Duchess d'Alencon, religious of the order of Poor Clares, born in 1463 at the castle of ...
Margaret of Savoy, Blessed

Blessed Margaret of Savoy

Marchioness of Montferrat, born at Pignerol in 1382; died at Alba, 23 November, 1464. She was the ...
Margaret of Scotland, Saint

Saint Margaret of Scotland

Born about 1045, died 16 Nov., 1092, was a daughter of Edward "Outremere", or "the Exile", by ...
Margaret of the Blessed Sacrament

Margaret of the Blessed Sacrament

Carmelite nun, b. in Paris, 6 March, 1590; d. there 24 May, 1660. She was the second daughter of ...
Margaret Pole, Blessed

Blessed Margaret Pole

Countess of Salisbury, martyr ; b. at Castle Farley, near Bath, 14 August, 1473; martyred at ...
Margaret, Saint

St. Margaret

Virgin and martyr ; also called M ARINA ; belonged to Pisidian Antioch in Asia Minor, where ...
Margaritae

Margaritae

(DECRETI DECRETORUM DECRETALIUM). The canonists of the twelfth and thirteenth centuries who ...
Margil, Antonio

Antonio Margil

Born at Valencia, Spain, 18 August, 1657; died at Mexico, 6 Aug., 1726. He entered the ...
Margotti, Giacomo

Giacomo Margotti

A Catholic publicist, born 11 May, 1823; died 6 May, 1887. He was a native of San Remo, where ...
Maria de Agreda

Marie de Agreda

(Or, according to her conventual title, Maria of Jesus) A discalced Franciscan nun ; born ...
Maria Theresa

Maria Theresa

Queen of Hungary and Bohemia, Archduchess of Austria, Roman-German Empress, born 1717; died ...
Maria-Laach

Maria-Laach

(Abbatia Beatæ Marle Virginis ad lacum, or Beatæ Marle lacensis) A Benedictine ...
Mariales, Kantes

Kantes Mariales

A Dominican, born about 1580; died at Venice in April, 1660. He was of a noble Venetian ...
Marian Priests

Marian Priests

This term is applied to those English priests who being ordained in or before the reign of ...
Mariana

Mariana

Archdiocese of Mariana (Marianensis). Mariana, situated in the centre of Minas Geraes, the ...
Mariana Islands

Mariana Islands

The Marianas Archipelago (also called the Ladrone Islands) is a chain of fifteen islands in the ...
Mariana, Juan

Juan Mariana

Author and Jesuit, b. at Talavern, Toledo, Spain, probably in April, 1536; d. at Toledo, 16 ...
Mariannhill, Congregation of the Missionaries of

Congregation of the Missionaries of Mariannhill

Mariannhill is located in Natal, near Pinetown, 15 miles from Durban, and 56 from ...
Marianus of Florence

Marianus of Florence

A Friar Minor and historian, born at Florence about the middle of the fifteenth century, exact ...
Marianus Scotus

Marianus Scotus

There were two Irish scholars of this name who attained distinction in the eleventh century. Both ...
Marie Antoinette

Marie Antoinette

Queen of France. Born at Vienna, 2 November, 1755; executed in Paris, 16 October, 1793. She was ...
Marie Christine of Savoy, Blessed

Bl. Marie Christine of Savoy

Born at Cagliari, Sardinia, 14 November, 1812; died at Naples, 31 January, 1836. She was the ...
Marie de France

Marie de France

A French poetess of the twelfth century. She has this trait in common with the other ...
Marie de l'Incarnation, Blessed

Bl. Marie de l'Incarnation

Known also as Madame Acarie, foundress of the French Carmel, born in Paris, 1 February, 1566; died ...
Marie de l'Incarnation, Venerable

Ven. Marie de l'Incarnation

(In the world, MARIE GUYARD). First superior of the Ursulines of Quebec , born at Tours, ...
Marienberg

Marienberg

A Benedictine abbey of the Congregation of St. Joseph near Mals, Tyrol (in Vintschau). The ...
Marignolli, Giovanni de'

Giovanni De' Marignolli

Born at Florence about 1290; place and date of death unknown. When quite a youth he received the ...
Marina

Marina

(DE MARINIS) The name of an ancient and noble family of the Republic of Genoa, distinguished ...
Marina, Saint

St. Margaret

Virgin and martyr ; also called M ARINA ; belonged to Pisidian Antioch in Asia Minor, where ...
Marini, Luigi Gaetano

Luigi Gaetano Marini

A natural philosopher, jurist, historian, archeologist, born at Sant' Orcangelo (pagus ...
Marinus I, Pope

Pope Marinus I

(882-884) There is reason for believing that Marinus I was elected on the very day of the ...
Marinus II, Pope

Pope Marinus II

Reigned 942-946; died in April or May, 946. A Roman, and a cardinal of the title of St. ...
Mariotte, Edme

Edme Mariotte

French physicist, b. at Dijon, France, about 1620; d. at Paris, 12 May, 1684. His residence was ...
Maris, Martha, Audifax, and Abachum, Saints

Sts. Maris, Martha, Audifax, and Abachum

All martyred at Rome in 270. Maris and his wife Martha, who belonged to the Persian nobility, ...
Marisco, Adam de

Adam de Marisco

(or ADAM MARSH) A Franciscan who probably came from the county of Somerset, but the date ...
Mariscotti, Saint Hyacintha

St. Hyacintha Mariscotti

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...
Marius Aventicus, Saint

Marius Aventicus

(Or AVENTICENSIS) Bishop of Avenches (Switzerland) and chronicler, born about 530 in the ...
Marius Maximus, Lucius Perpetuus Aurelianus

Lucius Perpetuus Aurelianus Marius Maximus

Roman historian, lived c. 165-230. No connected account of his life exists, but he is frequently ...
Marius Mercator

Marius Mercator

Ecclesiastical writer, born probably in Northern Africa about 390; died shortly after 451. In 417 ...
Mark and Marcellian, Saints

Sts. Mark and Marcellian

Martyred at Rome under Diocletian towards the end of the third century, most likely in 286. ...
Mark of Lisbon

Mark of Lisbon

(Properly MARCOS DA SILVA). Friar minor, historian, and Bishop of Oporto in Portugal, b. at ...
Mark, Gospel of

Gospel of Mark

The subject will be treated under the following heads: I. Contents, Selection and Arrangement of ...
Mark, Pope Saint

Pope St. Mark

Date of birth unknown; consecrated 18 Jan., 336; d. 7 Oct., 336. After the death of Pope ...
Mark, Saint

Saint Mark

(Greek Markos , Latin Marcus ). It is assumed in this article that the individual ...
Maroni, Paul

Paul Maroni

Missionary, b. 1 Nov., 1695. He entered the Austrian province of the Jesuits on 27 Oct., 1712, ...
Maronia

Maronia

A titular see in the province of Rhodopis, suffragan of Trajanopolis. The town is an ancient ...
Maronites

Maronites

This article will give first the present state of the Maronite nation and Church ; after which ...
Marquesas Islands

Marquesas Islands

(INSULARUM MARCHESI) Located in Polynesia, includes all the Marquesas Islands, eleven in ...
Marquette (Michigan)

Marquette

(SAULT STE. MARIE and MARQUETTE, MARIANOPOLITANA ET MARQUETTENSIS) The Diocese comprises the ...
Marquette League

Marquette League

A society founded in New York, in May, 1904, by Rev. H.G. Ganss, of Lancaster, Pa., with a ...
Marquette University

Marquette University

Marquette University of Milwaukee, Wisconsin, is an outgrowth of Marquette College, which was ...
Marquette, Jacques

Jacques Marquette, S.J.

Jesuit missionary and discoverer of the Mississippi River, b. in 1636, at Laon, a town in north ...
Marriage Banns

Banns of Marriage

(Latin bannum , pl. bann-a,-i from an Old English verb, bannan , to summon). In ...
Marriage, Civil

Civil Marriage

"Marriage", says Bishop, "as distinguished from the agreement to marry and from the act of ...
Marriage, History of

History of Marriage

The word marriage may be taken to denote the action, contract, formality, or ceremony by which ...
Marriage, Mixed

Mixed Marriage

(Latin Matrimonia mixta ). Technically, mixed marriages are those between Catholics and ...
Marriage, Moral and Canonical Aspect of

Moral and Canonical Aspect of Marriage

Marriage is that individual union through which man and woman by their reciprocal rights ...
Marriage, Mystical

Mystical Marriage

In the Old and the New Testament , the love of God for man, and, in particular His relations ...
Marriage, Putative

Putative Marriage

Putative (Latin, putativus supposed) signifies that which is commonly thought, reputed, or ...
Marriage, Ritual of

Ritual of Marriage

The form for the celebration of the Sacrament of Matrimony, as it stands in the "Rituale Romanum" ...
Marriage, Sacrament of

Sacrament of Marriage

That Christian marriage (i.e. marriage between baptized persons ) is really a sacrament of ...
Marriage, Validation of

Validation of Marriage

Validation of marriage may be effected by a simple renewal of consent when its nullity arises ...
Marryat, Florence

Florence Marryat

Novelist and actress, b. 9 July, 1838, at Brighton, England ; d. 27 October 1899, in London, ...
Marseilles

Marseilles

Diocese of Marseilles (Massiliensis), suffragan of Aix, comprises the district of Marseilles in ...
Marshall Islands

Marshall Islands

(Vicariate Apostolic.) These islands, a German possession since 1885, lying in the Pacific ...
Marshall, Thomas William

Thomas and Arthur Marshall

Controversial writer, b. 1818; d. at Surbiton, Surrey, 14 Dec., 1877. He was son of John Marshall, ...
Marsi

Marsi

(MARSORUM.) Diocese in the province of Aquila, Central Italy, with its seat at Pescina. With ...
Marsico Nuovo and Potenza

Marsico Nuovo and Potenza

(MARSICENSIS ET POTENTINA) Suffragan diocese of Salerno. Marsico Nuevo is a city of the ...
Marsigli, Luigi Ferdinando, Count de

Luigi Ferdinando, Count de Marsigli

Italian geographer and naturalist, b. at Bologna 10 July, 1658; d. at Bologna 1 Nov., 1730. He ...
Marsilius of Padua

Marsilius of Padua

Physician and theologian, b. at Padua about 1270; d. about 1342. Contrary to the assertion of ...
Martène, Edmond

Edmond Martene

An historian and liturgist, born 22 December, 1654, at Saint-Jean-de-Losne near Dijon ; died 20 ...
Martín, Enrico

Enrico Martin

Date and place of birth unknown; d. in Mexico in 1632. According to some he was of Spanish ...
Martel, Charles

Charles Martel

Born about 688; died at Quierzy on the Oise, 21 October, 741. He was the natural son of Pepin of ...
Martha, Maris, Audifax, and Abachum, Saints

Sts. Maris, Martha, Audifax, and Abachum

All martyred at Rome in 270. Maris and his wife Martha, who belonged to the Persian nobility, ...
Martha, Saint

St. Martha

Mentioned only in Luke 10:38-42 ; and John 11, 12, sqq. The Aramaic form occurs in a ...
Martial, Saint

St. Martial

Bishop of Limoges in the third century. We have no accurate information as to the origin, ...
Martiall, John

John Martiall

(Or MARSHALL) Born in Worcestershire 1534, died at Lille, 3 April, 1597. He was one of the six ...
Martianay, Jean

Jean Martianay

Born 30 Dec., 1647, at Saint-Sever-Cap, Diocese of Aire ; died 16 June, 1717, at Saint ...
Martianus Capella

Martianus Capella

Roman writer of Africa who flourished in the fifth century. His work is entitled: "De nuptiis ...
Martigny, Joseph-Alexander

Joseph-Alexander Martigny

Canon of Belley, archaeologist; b. at Sauverny, Ain, in 1808; d at Belley, 19 August, 1880. He ...
Martin

Martin (1400-1464)

Benedictine Abbot of the Schottenkloster of Vienna, b. about 1400; d. 28 July, 1464 (29 July ...
Martin I, Pope Saint

Pope Saint Martin I

Martyr, born at Todi on the Tiber, son of Fabricius ; elected Pope at Rome, 21 July, 649, to ...
Martin II, Pope

Pope Marinus II

Reigned 942-946; died in April or May, 946. A Roman, and a cardinal of the title of St. ...
Martin IV, Pope

Pope Martin IV

(Simon de Brie). Born at the castle of Montpensier in the old French province of Touraine at ...
Martin of Braga

St. Martin of Braga

(Bracara; or, of Dumio). Bishop and ecclesiastical writer; b. about 520 in Pannonia; d. in ...
Martin of Leon, Saint

St. Martin of Leon

A priest and canon regular of the Augustinians ; b. at Leon in Spain ( Old Castile ) before ...
Martin of Tours, Saint

St. Martin of Tours

Bishop; born at Sabaria (today Steinamanger in German, or Szombathely in Hungarian ), Pannonia ...
Martin of Troppau

Martin of Troppau

A chronicler, date of birth unknown; died 1278. His family name was Strebski, and, being by ...
Martin of Valencia, O.F.M.

Martin of Valencia

(Juan Martin de Boil) Born at Villa de Valencia, Spain, about the middle of the fifteenth ...
Martin V, Pope

Pope Martin V

(Oddone Colonna) Born at Genazzano in the Campagna di Roma, 1368; died at Rome, 20 Feb., 1431. ...
Martin y Garcia, Luis

Luis Martin y Garcia

Twenty-fourth General of the Society of Jesus ; born of humble parentage at Melgar de ...
Martin, Felix

Felix Martin

Antiquary, historiographer, architect, educationist, b. 4 October, 1804, at Auray, seat of the ...
Martin, Gregory

Gregory Martin

Translator of the Douai Version of the Bible from the Latin Vulgate ; b. in Maxfield, parish ...
Martin, Konrad

Konrad Martin

Bishop of Paderborn ; b. 18 May, 1812, at Geismar, Province of Saxony ; d. 16 July, 1879, at ...
Martin, Paulin

Paulin Martin

French Biblical scholar, born at Lacam, Lot, 20 July 1840; died at Amélie-les-Bains, ...
Martina, Saint

St. Martina

Roman virgin, martyred in 226, according to some authorities, more probably in 228, under the ...
Martini, Antonio

Antonio Martini

Archbishop of Florence, Biblical scholar; b. at Prato in Tuscany, 20 April, 1720; d. at ...
Martini, Martino

Martino Martini

(Chinese name Wei ). Distinguished Austrian Jesuit missionary to the Chinese, in the ...
Martini, Simone

Simone Martini

(Also known as SIMONE DI MARTINO, and as SIMONE MEMMI). Sienese painter, born in Siena, 1283; ...
Martinian and Processus, Saints

Sts. Processus and Martinian

The dates of these martyrs are unknown. The "Martyrologium Hieronymianum" (ed. De ...
Martinique

Martinique

(SANCTI PETRI ET ARCIS GALLICAÆ) Diocese ; Martinique is one of the French Lesser ...
Martinov, John

John Martinov

Born 7 October, 1821; died 26 April, 1894. Having passed through his university course at St. ...
Martinsberg

Martinsberg

(Or P ANNONHALMA ) An important Benedictine abbey in Hungary about fourteen English miles ...
Martinuzzi, George

George Martinuzzi

Monk, bishop, cardinal, b. at Kamicac, Dalmatia, 1482; d. 16 December, 1551. His real name was ...
Martyr

Martyr

The Greek word martus signifies a witness who testifies to a fact of which he has knowledge ...
Martyr d'Anghiera, Peter

Peter Martyr d'Anghiera

Historian of Spain and of the discoveries of her representatives, b. at Arona, near Anghiera, on ...
Martyrology

Martyrology

By martyrology is understood a catalogue of martyrs and saints arranged according to the ...
Martyropolis

Martyropolis

A titular see, suffragan of Amida in the Province of Mesopotamia or Armenia Quarta. It was ...
Martyrs in China

Martyrs in China

The first Christian martyrs in China appear to have been the missionaries of Ili Bâliq ...
Martyrs, Acts of the

Acts of the Martyrs

In a strict sense the Acts of the Martyrs are the official records of the trials of early ...
Martyrs, Japanese

Japanese Martyrs

There is not in the whole history of the Church a single people who can offer to the ...
Martyrs, The Ten Thousand

The Ten Thousand Martyrs

On two days is a group of ten thousand martyrs mentioned in the Roman Martyrology. On 18 March: ...
Maruthas, Saint

Saint Maruthas

Bishop of Tagrit or Maypherkat in Mesopotamia, friend of St. John Chrysostom , d. before 420. ...
Mary Anne de Paredes, Blessed

Bl. Mary Anne de Paredes

Born at Quito, Ecuador, 31 Oct. 1618; died at Quito, 26 May, 1645. On both sides of her family ...
Mary de Cervellione

St. Mary de Cervellione

(or DE CERVELLO) Popularly styled "de Socos" (of Help). Born about 1230 at Barcelona ; ...
Mary de Sales Chappuis, Venerable

Mary de Sales Chappuis

(MARIE-THÉRÈSE CHAPPUIS) Belonging to the Order of the Visitation of Holy Mary, ...
Mary Frances of the Five Wounds of Jesus, Saint

St. Mary Frances of the Five Wounds of Jesus

Of the Third Order of St. Francis , b. at Naples, 25 March, 1715; d. there, 6 October, 1791. ...
Mary Magdalen de' Pazzi, Saint

Saint Mary Magdalen De' Pazzi

Carmelite Virgin, born 2 April, 1566; died 25 May, 1607. Of outward events there were very few in ...
Mary Magdalen, Saint

St. Mary Magdalen

Mary Magdalen was so called either from Magdala near Tiberias, on the west shore of Galilee, or ...
Mary of Cleophas

Mary of Cleophas

This title occurs only in John, xix, 25. A comparison of the lists of those who stood at the foot ...
Mary of Egypt, Saint

Saint Mary of Egypt

Born probably about 344; died about 421. At the early age of twelve Mary left her home and came to ...
Mary of Romans 16:6

Mary of Romans 16:6

Unknown outside of this single verse ( omans 16:6 ). She had "laboured much among" the Roman ...
Mary Queen of Scots

Mary Queen of Scots

Mary Stuart, born at Linlithgow, 8 December, 1542; died at Fotheringay, 8 February, 1587. She was ...
Mary Tudor

Mary Tudor

Queen of England from 1553 to 1558; born 18 February, 1516; died 17 November, 1558. Mary was the ...
Mary, Blessed Virgin, The

The Blessed Virgin Mary

The Blessed Virgin Mary is the mother of Jesus Christ, the mother of God. In general, the ...
Mary, Children of

Children of Mary

The Sodality of Children of Mary Immaculate owes its origin to the manifestation of the Virgin ...
Mary, Devotion to the Heart of

Devotion To the Heart of Mary

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...
Mary, Devotion to the Virgin

Devotion to the Blessed Virgin Mary

Down to the Council of Nicaea Devotion to Our Blessed Lady in its ultimate analysis must be ...
Mary, Feast of the Nativity of the Blessed Virgin Mary

Feast of the Nativity of the Blessed Virgin Mary

The earliest document commemorating this feast comes from the sixth century. St.Romanus, the ...
Mary, Little Brothers of

Little Brothers of Mary

Generally known as Marist School Brothers. This religious teaching institute is modern in its ...
Mary, Missionaries of the Company of

Missionaries of the Company of Mary

The Company of Mary was founded by Blessed Louis-Marie Grignion de Montfort in 1713. As early as ...
Mary, Mother of John Mark

Mary the Mother of John Mark

Mary, the mother of John, who was surnamed Mark ( Acts 12:12 ). We know nothing of her; but from ...
Mary, Name of

The Name of Mary

(In Scripture and in Catholic use) New Testament, Mariam and sometimes Maria — ...
Mary, Name of

The Name of Mary

The Blessed Virgin Mary is the mother of Jesus Christ, the mother of God. The Hebrew ...
Mary, Society of (Marist Fathers)

Society of Mary (Marist Fathers)

(Initials S.M.) A religious order of priests, so called on account of the special devotion ...
Mary, Society of, of Paris

Society of Mary of Paris

This society was founded in 1817 by Very Reverend William Joseph Chaminade at Bordeaux, France. ...
Mary, Tomb of the Blessed Virgin

Tomb of the Blessed Virgin Mary

The tomb of the Blessed Virgin is venerated in the Valley of Cedron, near Jerusalem. Modern ...
Maryland

Maryland

One of the thirteen English colonies which after the Revolution of 1776 became the original States ...
Masaccio

Masaccio

(T OMMASO ). Italian painter, born about 1402, at San Giovanni di Valdarno, a stronghold ...
Mascoutens Indians

Mascoutens Indians

A Wisconsin tribe of Algonquian stock of considerable missionary importance in the seventeenth ...
Masolino da Panicale

Masolino Da Panicale

Son of Cristoforo Fini; b. in the suburb of Panicale di Valdese, near Florence, 1383; d. c. 1440. ...
Mason, Richard Angelus a S. Francisco

Richard Angelus a S. Francisco Mason

English — or Irish — Franciscan writer; b. in Wiltshire, 1599; d. at Douai, 30 ...
Masonry

Masonry (Freemasonry)

The subject is treated under the following heads: I. Name and Definition;II. Origin and Early ...
Maspha

Maspha

Name of several places in the Bible . The Septuagint transcribes Masphá, Massephá, ...
Massé, Enemond

Enemond Masse

One of the first Jesuits sent to New France ; born at Lyons, 1574; died at Sillery, l2 May, ...
Mass, Chapter and Conventual

Chapter and Conventual Mass

As a general rule, churches in which the Divine office is to be said publicly every day must also ...
Mass, Liturgy of the

Liturgy of the Mass

A. Name and Definition The Mass is the complex of prayers and ceremonies that make up the ...
Mass, Music of the

Music of the Mass

Under this heading will be considered exclusively the texts of the Mass (and not, therefore, the ...
Mass, Nuptial

Nuptial Mass

"Missa pro sponso et sponsa", the last among the votive Masses in the Missal. It is composed of ...
Mass, Parochial

Parochial Mass

The parish is established to provide the parishioners with the helps of religion, especially ...
Mass, Sacrifice of the

Sacrifice of the Mass

The word Mass ( missa ) first established itself as the general designation for the ...
Massa Candida

Massa Candida

Under the date 24 August, the "Martyrologium Romanum" records this commemoration: At Carthage, ...
Massa Carrara

Massa Carrara

DIOCESE OF MASSA CARRARA (MASSENSIS). Diocese in Central Italy (Lunigiana and Garfagnana). ...
Massa Marittima

Massa Marittima

(MASSANA) Massa Marittima, in the Province of Grosseto, in Tuscany, first mentioned in the ...
Massachusetts

Massachusetts

One of the thirteen original United States of America . The Commonwealth of Massachusetts covers ...
Massacre, Saint Bartholomew's Day

Saint Bartholomew's Day Massacre

This massacre of which Protestants were the victims occurred in Paris on 24 August, 1572 (the ...
Massaia, Guglielmo

Guglielmo Massaia

A Cardinal, born 9 June, 1809, at Piova in Piedmont, Italy ; died at Cremona, 6 August, 1889. ...
Masses, Bequests for

Bequests For Masses

"The efficacy of prayers for the dead ", remarks the Court of Appeals of the State of New York ...
Masses, Bequests for (Canada)

Bequest For Masses (Canada)

The law governing bequests, being concerned with "property and civil rights ", falls within ...
Masses, Bequests for (England)

Bequests For Masses (England)

Before the Reformation dispositions of property, whether real or personal, for the purposes of ...
Masses, Devises and Bequests for (United States)

Devises and Bequests For Masses (United States)

Prior to the period of the Reformation in England in 1532, Masses for the repose of the souls ...
Massillon, Jean-Baptiste

Jean-Baptiste Massillon

A celebrated French preacher and bishop ; born 24 June, 1663; died 28 September, 1742. The son ...
Massorah

Massorah

The textual tradition of Hebrew Bible, an official registration of its words, consonants, vowels ...
Massoulié, Antoine

Antoine Massoulie

Theologian, born at Toulouse, 28 Oct., 1632; died at Rome, 23 Jan., 1706. At an early age he ...
Massuet, René

Rene Massuet

Benedictine patrologist, of the Congregation of St. Maur; born 13 August, 1666, at St. Ouen de ...
Massys, Quentin

Quentin Massys

(MESSYS, METZYS) A painter, born at Louvain in 1466; died at Antwerp in 1530 (bet. 13 July ...
Master of Arts

Master of Arts

An academic degree higher than that of Bachelor. The conferring of the degree of Master of Arts, ...
Master of Liesborn, The

The Master of Liesborn

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...
Master of the Sacred Palace

Master of the Sacred Palace

This office (which has always been entrusted to a Friar Preacher) may briefly be described as ...
Mastrius, Bartholomew

Bartholomew Mastrius

Franciscan, philosopher and theologian, born near Forli, at Meldola, Italy, in 1602; died 3 ...
Mataco Indians

Mataco Indians

(Or Mataguayo). A group of wide tribes of very low culture, ranging over a great part of the ...
Mater

Mater

A titular bishopric in the province of Byzantium, mentioned as a free city by Pliny under the ...
Materialism

Materialism

As the word itself signifies, Materialism is a philosophical system which regards matter as the ...
Maternity of the Blessed Virgin Mary, Feast of the

Feast of the Maternity of the Blessed Virgin Mary

Second Sunday in October. The object of this feast is to commemorate the dignity of the Mary ...
Mathathias

Mathathias

The name of ten persons of the Bible , variant in both Hebrew and Greek of Old Testament and in ...
Mathew, Theobald

Theobald Mathew

Apostle of Temperance, born at Thomastown Castle, near Cashel, Tipperary, Ireland, 10 October, ...
Mathieu, François-Désiré

Francois-Desire Mathieu

Bishop and cardinal, born 27 May, 1839; died 26 October, 1908. Born of humble family at ...
Mathusala

Methuselah

One of the Hebrew patriarchs, mentioned in Genesis 5. The word is variously given as Mathusale ...
Matilda of Canossa

Matilda of Canossa

Countess of Tuscany, daughter and heiress of the Marquess Boniface of Tuscany, and Beatrice, ...
Matilda, Saint

St. Matilda

Queen of Germany, wife of King Henry I (The Fowler), b. at the Villa of Engern in Westphalia, ...
Matilda, Saint

St. Mechtilde

(MATILDA VON HACKEBORN-WIPPRA). Benedictine; born in 1240 or 1241 at the ancestral castle of ...
Matins

Matins

I. NAME The word "Matins" ( Latin Matutinum or Matutinae ), comes from Matuta , the Latin ...
Matricula

Matricula

A term having several meanings in the field of Christian antiquity. (1) The word is applied ...
Matteo da Siena

Matteo Da Sienna

(Matteo di Giovanni di Bartolo). Painter, born at Borgo San Sepolcro, c. 1435; died 1495. His ...
Matteo di Termini

Bl. Agostino Novello

(Matteo Di Termini), born in the first half of the thirteenth century, at Termini, a village of ...
Matteo of Aquasparta

Matteo of Aquasparta

A celebrated Italian Franciscan, born at Aquasparta in the Diocese of Todi , Umbria, about ...
Matter

Matter

(Greek hyle ; Latin materia ; French matière ; German materie and stoff ), ...
Matteucci, Carlo

Carlo Matteucci

Physicist, born at Forli, in the Romagna, 21 June, 1811; died at Ardenza, near Leghorn, 25 July, ...
Matthew of Bassi

Matthew of Bassi

Founder and first Superior-General of the Order of Friars Minor Capuchins, the principal branch ...
Matthew of Cracow

Matthew of Cracow

Renowned scholar and preacher of the fourteenth century, b. at Cracow about 1335, d. at Pisa, 5 ...
Matthew, Gospel of Saint

Gospel of St. Matthew

I. CANONICITY The earliest Christian communities looked upon the books of the Old Testament as ...
Matthew, Saint

St. Matthew

Apostle and evangelist. The name Matthew is derived from the Hebrew Mattija , being ...
Matthew, Sir Tobie

Sir Tobie Matthew

English priest, born at Salisbury, 3 October, 1577, died at Ghent, 13 October, 1655. He was the ...
Matthias Corvinus

Matthias Corvinus

King of Hungary, son of Janos Hunyady and Elizabeth Szilagyi of Horogssey, was born at ...
Matthias of Neuburg

Matthias of Neuburg

Also NEUENBURG (NEOBURGENSIS). Chronicler, born towards the close of the thirteenth century, ...
Matthias, Saint

St. Matthias

Apostle. The Greek Matthias (or, in some manuscripts, Maththias ), is a name derived ...
Maundy Thursday

Maundy Thursday (Holy Thursday)

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...
Maunoury, Auguste-François

Auguste-Francois Maunoury

Hellenist and exegete, b. at Champsecret, Orne, France, 30 Oct., 1811; d. at Séez, ...
Maurice

Maurice

(Matricius, Maurikios ). Roman Emperor, born in 539; died in November, 602. He sprang from ...
Maurice, Saint

St. Maurice

Leader ( primicerius ) of the Theban Legion, massacred at Agaunum, about 287 (286, 297, 302, ...
Maurists, The

The Maurists

A congregation of Benedictine monks in France, whose history extends from 1618 to 1818. It ...
Maurus Magnentius Rabanus, Blessed

Blessed Maurus Magnentius Rabanus

( Also Hrabanus, Reabanus). Abbot of Fulda, Archbishop of Mainz, celebrated theological ...
Maurus, Saint

Saint Maurus

Deacon, son of Equitius, a nobleman of Rome, but claimed also by Fondi, Gallipoli, Lavello ...
Maurus, Sylvester

Sylvester Maurus

Writer on philosophy and theology, b. at Spoleto, 31 Dec., 1619; d. in Rome, 13 Jan., 1687. He ...
Maury, Jean-Siffrein

Jean-Siffrein Maury

Cardinal and statesman, born at Valréas, near Avignon, 26 June, 1746; died at Rome on ...
Maxentius, Joannes

Joannes Maxentius

Joannes Maxentius, leader of the so-called Scythian monks, appears in history at Constantinople ...
Maxentius, Marcus Aurelius

Maxentius

Roman Emperor 306-12, son of the Emperor Maximinianus Herculius and son-in-law of the chief ...
Maxfield, Venerable Thomas

Ven. Thomas Maxfield

( Vere Macclesfield) English priest and martyr, b. in Stafford gaol, about 1590, martyred ...
Maximianopolis

Maximianopolis

A titular see of Palestina Secunda, suffragan of Scythopolis. Its ancient name, Adad-Remmon, ...
Maximianus

Maximianus

(MARCUS AURELIUS VALERIUS MAXIMIANUS, surnamed HERCULIUS.) Roman Emperor, was adopted by ...
Maximilian

Maximilian

The name of several martyrs. (1) Maximilian of Antioch A soldier, martyred at Antioch, Jan. ...
Maximilian I

Maximilian I

Duke of Bavaria, 1598-1622, Elector of Bavaria and Lord High Steward of the Holy Roman Empire, ...
Maximinus Thrax

Maximinus Thrax

Roman Emperor 235-8, son of a Goth and an Alanic mother. When the Emperor Septimius Severus was ...
Maximinus, Caius Valerius Daja

Caius Valerius Daja Maximinus

Under his uncle Augustus Galerius, the Caesar of Syria and Egypt, from the year 305; in 307 ...
Maximinus, Saint

St. Maximinus

Bishop of Trier, b. at Silly near Poitiers, d. there, 29 May, 352 or 12 Sept., 349. He was ...
Maximopolis

Maximopolis

A titular see of Arabia, suffragan of Bostra. The true name of the city is Maximianopolis, and ...
Maximus of Constantinople, Saint

St. Maximus of Constantinople

Known as the Theologian and as Maximus Confessor , born at Constantinople about 580; died in ...
Maximus of Turin, Saint

St. Maximus of Turin

Bishop and theological writer, b. probably in Rhaetia, about 380; d. shortly after 465. Only ...
Maxwell, William

William Maxwell

Fifth Earl of Nithsdale (Lord Nithsdale signed as Nithsdaill) and fourteenth Lord Maxwell, b. in ...
Maxwell, Winifred

Winifred Maxwell

Countess of Nithsdale, d. at Rome, May, 1749. She was the daughter of William, first Marquis of ...
Maya Indians

Maya Indians

The most important of the cultured native peoples of North America, both in the degree of their ...
Mayer, Christian

Christian Mayer

Moravian astronomer, born at Mederizenhi in Moravia, 20 Aug., 1719, died at Heidelberg, 16 ...
Mayhew, Edward

Edward Mayhew

Born in 1569; died 14 September, 1625. He belonged to the old English family of Mayhew or Mayow of ...
Mayne, Blessed Cuthbert

Cuthbert Mayne

Martyr, b. at Yorkston, near Barnstaple, Devonshire ( baptized 20 March, 1543-4); d. at ...
Maynooth College

Maynooth College

The National College of Saint Patrick, at Maynooth in County Kildare, about twelve miles from ...
Mayo Indians

Mayo Indians

An important tribe occupying some fifteen towns on Mayo and Fuerte rivers, southern Sonora and ...
Mayo, School of

School of Mayo

(Irish Magh Eo , which means, according to Colgan, the Plain of the Oaks, and, according to ...
Mayor, John

John Mayor

(MAJOR, MAIR; also called JOANNES MAJORIS and HADDINGTONUS SCOTUS) A Scotch philosopher and ...
Mayoruna Indians

Mayoruna Indians

A noted and savage tribe of Panoan linguistic stock, ranging the forests between the Ucayali, the ...
Mayotte, Nossi-Bé, and Comoro

Mayotte, Nossi-Be, and Comoro

PREFECTURE APOSTOLIC OF MAYOTTE, NOSSI-BE, AND COMORO (MAYOTTÆ, NOSSIBEÆ, ET ...
Mayr, Beda

Beda Mayr

A Bavarian Benedictine philosopher, apologist, and poet, b. 15 January, 1742 at Daiting near ...
Mayron, Francis

Francis Mayron

(DE MAYRONIS) Born about 1280, probably at Mayronnes, Department of Basses-Alpes, he entered ...
Mazarin, Jules

Jules Mazarin

Born either at Rome or at Piscina in the Abruzzi, of a very old Sicilian family, 14 July, 1602; ...
Mazatec Indians

Mazatec Indians

An important Mexican tribe of Zapotecan linguistic stock, occupying the mountain region of ...
Mazenod, Charles Joseph Eugene de

Mazenod

Bishop of Marseilles, and founder of the Congregation of the Oblates of Mary Immaculate, b. at ...
Mazzara del Vallo

Mazzara Del Vallo

DIOCESE OF MAZZARA DEL VALLO (MAZARIENSIS). The city is situated in the province of Trepani, ...
Mazzella, Camillo

Camillo Mazzella

Theologian and cardinal, born at Vitulano, 10 Feb., 1833; d. at Rome, 26 March, 1900. He ...
Mazzolini, Lodovico

Lodovico Mazzolini

(Also known as MAZZOLINI DA FERRARA, LODOVICO FERRARESA, and IL FERRARESE) Italian painter, b. ...
Mazzolini, Sylvester

Sylvester Mazzolini

(M OZOLINI, also P RIERIAS ) Theologian, b. at Priero, Piedmont, 1460; d. at Rome, ...
Mazzuchelli, Pietro Francesco

Pietro Francesco Mazzuchelli

(Also known as IL MORAZZONE, MARAZZONE, and MORANZONE). Milanese painter, b. at Moranzone near ...
Mbaya Indians

Mbaya Indians

(Guaycurü) A predatory tribe formerly ranging on both sides of the Paraguay River, on the ...
McCabe, Edward

Edward McCabe

Cardinal, born in Dublin, 1816; died at Kingstown, 11 February, 1885; he was the son of poor ...
McCarthy, Justin

Justin McCarthy

Irish politician, journalist, novelist, and historian, b. at Cork, 22 Nov., 1830; d. at ...
McCloskey, William George

William George McCloskey

Bishop of Louisville, Kentucky, b. at Brooklyn, N.Y., 10 Nov., 1823; d. 17 September, 1909. He ...
McGee, Thomas D'Arcy

Thomas d'Arcy McGee

An editor, politician, and poet, born at Carlingford, Co. Louth, Ireland, 13 April, 1825; ...
McLoughlin, John

John McLoughlin

Physician and pioneer, born in the parish of La Riviere du Loup, Canada, 19 October, 1784; died ...
McMahon, Martin Thomas

Martin Thomas McMahon

Soldier, jurist; born at Laprairie, Canada, 21 March, 1838; died in New York, 21 April, 1906. His ...
McMaster, James Alphonsus

James Alphonsus McMaster

An editor, convert, born at Duanesburg, New York, U. S. A., 1 April, 1820; died in Brooklyn, New ...
McQuaid, Bernard John

Bernard John McQuaid

The first Bishop of Rochester, U. S. A.; born in New York City, 15 December, 1823; died at ...
McSherry, James Jr.

James McSherry

Jurist, son of the author James McSherry ; born at Frederick, Maryland, 30 December, 1842; died ...
McSherry, James Sr.

James McSherry

Author; born at LibertyTown, Frederick County, Maryland, 29 July, 1819; died at Frederick City, ...
McSherry, Richard

Richard McSherry

Physician; born at Martinsburg, Virginia (now West Virginia ), 21 November, 1817; died ...
Meagher, Thomas Francis

Thomas Francis Meagher

Soldier, politician, b. at Waterford, Ireland, 3 August, 1823; accidentally drowned in the ...
Meath

Meath

(MIDENSIS). Diocese in Ireland, suffragan of Armagh. In extent it is the largest diocese in ...
Meaux

Meaux

(Melsa). A Cistercian abbey about four miles east of Beverley in the East Riding of ...
Meaux, Diocese of

Meaux

(MELDENSIS.) Meaux comprises the entire department of Seine and Marne, suffragan of Sens ...
Mecca

Mecca

Mecca, the capital of Arabia and the sacred city of the Mohammedans, is situated in the district ...
Mechanism

Mechanism

There is no constant meaning in the history of philosophy for the word Mechanism. Originally, ...
Mechitar

Mechitar

(MECHITHAR, MEKHITAR, MCHITAR or MOCHTOR, a word which means "Comforter") Mechitar is the name ...
Mechitarists

Mechitarists

Armenian Benedictines, founded by Mechitar in 1712. In its inception the order was looked upon ...
Mechlin

Mechline

( Latin MECHLINIA; French MALINES; MECHLINIENSIS). Archdiocese comprising the two Belgian ...
Mechtel, Johann

Johann Mechtel

Chronicler; b. 1562 at Pfalzel near Trier (Germany); d. after 1631, perhaps as late as 1653 at ...
Mechtild of Magdeburg

Mechtild of Magdeburg

A celebrated medieval mystic, b. of a noble family in Saxony about 1210; d. at the ...
Mechtilde, Saint

St. Mechtilde

(MATILDA VON HACKEBORN-WIPPRA). Benedictine; born in 1240 or 1241 at the ancestral castle of ...
Mecklenburg

Mecklenburg

A division of the German Empire, consists of the two Grand Duchies of Mecklenburg-Schwerin and ...
Medaille, Jean Paul

Jean Paul Medaille

Jesuit missionary; b. at Carcassonne, the capital of the Department of Aude, France, 29 ...
Medal of Saint Benedict

Medal of Saint Benedict

A medal, originally a cross, dedicated to the devotion in honour of St. Benedict. One ...
Medal, Miraculous

Miraculous Medal

The devotion commonly known as that of the Miraculous Medal owes its origin to Zoe Labore, a ...
Medals, Devotional

Devotional Medals

A medal may be defined to be a piece of metal, usually in the form of a coin, not used as money, ...
Medardus, Saint

St. Medardus

Bishop of Noyon, b. at Salency (Oise) about 456; d. in his episcopal city 8 June, about 545. His ...
Medea

Medea

A titular see of Thrace, suffragan of Heraclea. This name and the modern name (Midieh) are ...
Medellín

Medellin

(MEDELLENSIS). Archdiocese in the Republic of Colombia, Metropolitan of Antioquia and ...
Media and Medes

Media and Medes

( Medía, Mêdoi ). An ancient country of Asia and the inhabitants thereof. The ...
Mediator (Christ as Mediator)

Mediator (Christ As Mediator)

The subject will be treated under the following heads: (1) Definition of the word mediator; (2) ...
Medices, Hieronymus

Hieronymus Medices

(DE MEDICIS) Illustrious as a scholastic of acumen and penetration, b. at Camerino in ...
Medici, Catherine de'

Catherine De' Medici

Born 13 April, 1519; died 5 January, 1589. She was the daughter of Lorenzo de' Medici (II), Duke ...
Medici, House of

House of Medici

A Florentine family, the members of which, having acquired great wealth as bankers, rose in a ...
Medici, Maria de'

Maria De' Medici

Queen of France ; b. at Florence, 26 April, 1573; d. at Cologne, 3 July, 1642. She was a ...
Medicine and Canon Law

Medicine and Canon Law

In the early centuries the practice of medicine by clerics, whether secular or regular, was not ...
Medicine, History of

History of Medicine

The history of medical science, considered as a part of the general history of civilization, ...
Medina, Bartholomew

Bartholomew Medina

Dominican theologian, b. at Medina, 1527; d. at Salamanca, 1581. With Dominico Soto , Melchior ...
Medina, Juan de

Juan de Medina

Theologian ; born 1490; died 1547; he occupied the first rank among the theologians of the ...
Medina, Miguel de

Miguel de Medina

Theologian, born at Belalcazar, Spain, 1489; died at Toledo, May, 1578. He entered the Franciscan ...
Medrano, Francisco

Francisco Medrano

A Spanish lyric poet, b. in Seville, not to be confounded with Sebastian Francisco de Medrano ...
Medulic, Andras

Andras Medulic

A Croatian painter and engraver, called by Italian authors Medola, Medula, Schiavone, Schiaon, ...
Meehan, Charles Patrick

Charles Patrick Meehan

Irish historical writer and translator, b. in Dublin, 12 July, 1812; d. there 14 March 1890. ...
Megara

Megara

A titular see, suffragan to Corinth, in Achaia. The city, which was built on an arid strip of ...
Megarians

Megarians

The Megarian School is one of the imperfectly Socratic Schools, so called because they developed ...
Mehrerau

Mehrerau

Formerly a Benedictine, now a Cistercian Abbey ; situated on Lake Constance, west of Bregenz, in ...
Meignan, Guillaume-René

Guillaume-Rene Meignan

Cardinal Archbishop of Tours, French apologist and Scriptural exegete, b. at Chauvigné, ...
Meilleur, Jean-Baptiste

Jean-Baptiste Meilleur

French Canadian physician and educator, b. at St. Laurent, P.Q., 9 May, 1796; d. 7 Dec., 1878. He ...
Meinwerk, Blessed

Blessed Meinwerk

Tenth Bishop of Paderborn, d. 1036: Meinwerk (Meginwerk) was born of the noble family of the ...
Meissen

Meissen

A former see of north-east Germany. The present city of Meissen, situated in the Kingdom of ...
Meissonier, Ernest

Ernest Meissonier

French painter, b. at Lyons 21 February, 1815; d. at Paris, 31 January, 1891. If the Lyonese ...
Meléndez Valdés, Juan

Juan Melendez Valdes

Spanish poet and politician, b. at Ribera del Fresno (Badajoz) 11 March, 1754; d. in exile at ...
Melancthon, Philipp

Philipp Melancthon

Collaborator and friend of Luther, born at Bretten (in Unterpfalz, now Baden ), 16 February, ...
Melania (the Younger), Saint

St. Melania (The Younger)

Born at Rome, about 383; died in Jerusalem, 31 December, 439. She was a member of the famous ...
Melbourne

Melbourne

Archdiocese of Melbourne (Melburnen) Located in the state of Victoria, Southeastern ...
Melchers, Paul

Paul Melchers

Cardinal, Archbishop of Cologne, b. 6 Jan., 1813, at Münster, Westphalia ; d. 14 ...
Melchisedech

Melchisedech

[Gr. Melchisedek , from the Hebrew meaning "King of righteousness (Gesenius)] was King of ...
Melchisedechians

Melchisedechians

A branch of the Monarchians, founded by Theodotus the banker. (See MONARCHIANS.) Another quite ...
Melchites

Melchites (Melkites)

(Melkites). ORIGIN AND NAME Melchites are the people of Syria, Palestine, and Egypt who ...
Meletius of Antioch

Meletius of Antioch

Bishop, b. in Melitene, Lesser Armenia ; d. at Antioch, 381. Before occupying the see of ...
Meletius of Lycopolis

Meletius of Lycopolis

Meletius, Bishop of Lycopolis in Egypt, gave his name to a schism of short duration. There ...
Melfi and Rapolla

Melfi and Rapolla

DIOCESE OF MELFI AND RAPOLLA (MELPHIENSIS ET RAPOLLENSIS) Diocese in the province of Potenza, ...
Meli, Giovanni

Giovanni Meli

Sicilian poet, b. at Palermo, 4 March, 1740, d. 20 Dec., 1815. He was the son of a goldsmith of ...
Melia, Pius

Pius Melia

Italian theologian, b. at Rome, 12 Jan., 1800; d. in London, June 1883. He entered the Society ...
Melissus of Samos

Melissus of Samos

A Greek philosopher, of the Eleatic School, b. at Samos about 470 B.C. It is probable that he ...
Melitene

Melitene

The residence of an Armenian Catholic see, also a titulary archbishopric. According to Pliny ...
Melito, Saint

St. Melito

Bishop of Sardis, prominent ecclesiastical writer in the latter half of the second century. Few ...
Melk, Abbey and Congregation of

Abbey and Congregation of Melk

(MOLCK, MELLICUM). Situated on an isolated rock commanding the Danube, Melk has been a noted ...
Melkites

Melchites (Melkites)

(Melkites). ORIGIN AND NAME Melchites are the people of Syria, Palestine, and Egypt who ...
Melleray

Melleray

(MELLEARIUM) Melleray, situated in Brittany (Loire-Inférieure), Diocese of Nantes, in ...
Mellifont Abbey

Abbey of Mellifont

Located three miles from Drogheda, Co. Louth, Diocese of Armagh, it was the first Cistercian ...
Mellitus, Saint

St. Mellitus

Bishop of London and third Archbishop of Canterbury, d. 24 April, 624. He was the leader of ...
Melo

Melo (Uruguay)

Located in Uruguay. It was decided in 1897 to erect two sees suffragan to Montevideo, one of ...
Melos

Melos

A titular see, suffragan of Naxos in the Cyclades. The name seems to have been derived from a ...
Melozzo da Forlí

Melozzo Da Forli

An Italian painter of the Umbrian School, b. at Forlì, 1438; d. there 1494. Lanzi's ...
Melrose Abbey

Abbey of Melrose

The Abbey of Melrose, located in in Roxburghshire, founded in 1136 by King David I, was the ...
Melrose, Chronicle of

Chronicle of Melrose

(CHRONICA DE MAILROS) It opens with the year 735, ends abruptly in 1270, and is founded solely ...
Melzi, Francesco

Francesco Melzi

Born at Milan, about 1490; died 1568. He was a mysterious personage. He was a friend of Leonardo ...
Memberton

Memberton

Principal chief of the Micmac Indians of Nova Scotia at the time of the establishment of the ...
Membre, Zenobius

Zenobius Membre

Born 1645 at Bapaume, Department of Pas-de-Calais, France, he was a member of the Franciscan ...
Memling, Hans

Hans Memling

Flemish painter, b. about 1430-35; d. at Bruges 11 August, 1494. This date was discovered ...
Memorial Brasses

Memorial Brasses

Just when memorial brasses first came into use is not known; the earliest existing dated ...
Memory

Memory

(Latin memoria ) Memory is the capability of the mind, to store up conscious processes, ...
Memphis

Memphis

Ancient capital of Egypt ; diocese of the province of Arcadia or Heptanomos, suffragan of ...
Men of Understanding

Men of Understanding

(HOMINES INTELLIGENTIAE). Name assumed by a heretical sect which in 1410-11 was cited before ...
Menéndez y Pelayo, Marcelino

Marcelino Menendez y Pelayo

Poet, historian and literary critic, b. at Santander, Spain, in 1856; d. at Santander in 1912. ...
Mena, Juan de

Juan de Mena

Spanish poet, born 1411 at Cordova ; died 1456 at Torrelaguna. Prominent at the court of Juan II ...
Menaion

Menaion

( menaîon from mén, "month") The Menaion is the name of the twelve books, one ...
Menas, Saint

St. Menas

Martyr under Diocletian, about 295. According to the Greek Acts published with Latin translation ...
Mencius

Mencius

(Latinized form of Chinese MENG-TZE, i.e. MENG THE SAGE). Philosopher, b. 371 or 372 B.C. He was ...
Mendíburu, Manuel de

Manuel de Mendiburu

Born at Lima, 29 October, 1805; died 21 January, 1885. He was educated in the University of S. ...
Mendaña de Neyra, Alvaro de

Alvaro de Mendana de Neyra

A Spanish navigator and explorer, born in Saragossa, 1541; died in Santa Cruz, Solomon ...
Mende

Mende

(MIMATENSIS) This diocese includes the department of Lozère, in France. Suffragan of ...
Mendel, Mendelism

Mendel, Mendelism

Gregor Johann Mendel (the first name was taken on entrance to his order), b. 22 July, 1822, at ...
Mendes de Silva, João

Joao Mendes de Silva

Better known as Amadeus of Portugal, b. 1420, d. at Milan, 1482, began his religious life in ...
Mendicant Friars

Mendicant Friars

Mendicant Friars are members of those religious orders which, originally, by vow of ...
Mendieta, Jerónimo

Jeronimo Mendieta

A Spanish missionary; born at Vitoria, Spain, 1525; died in the City of Mexico, 9 May, 1604. ...
Mendoza, Diego Hurtade de

Diego Hurtade de Mendoza

A Spanish diplomat and writer, and one of the greatest figures in the history of Spanish ...
Mendoza, Francisco Sarmiento de

Francisco Sarmiento de Mendoza

A Spanish canonist and bishop ; b. of a noble family at Burgos ; d. 1595, at Jaén. ...
Mendoza, Pedro Gonzalez de

Pedro Gonzalez de Mendoza

Cardinal and Primate of Spain, b. at Guadalajara, 3 May, 1428; d. there, 11 January, 1495. He ...
Meneses, Osorio Francisco

Osorio Francisco Meneses

Spanish painter, b. at Seville, 1630; d. probably in the same place, 1705. It is extraordinary ...
Menestrier, Claude-François

Claude-Francois Menestrier

Antiquarian, b. at Lyons, 9 March, 1631; d. at Paris, 21 Jan., 1705. He inherited a taste for ...
Menevia

Menevia

(MENEVENSIS) Menevia is said to be derived from Menapia , the name of an ancient Roman ...
Mengarini, Gregario

Gregario Mengarini

Pioneer missionary of the Flathead tribe and philologist of their language, b. in Rome, 21 July, ...
Mengs, Anthon Rafael

Anthon Rafael Mengs

A Bohemian painter, usually regarded as belonging to the Italian or Spanish school, b. at ...
Mennas

Mennas

Patriarch of Constantinople from 536 to 552. Early in 536 Pope St. Agapetus came to ...
Mennonites

Mennonites

A Protestant denomination of Europe and America which arose in Switzerland in the sixteenth ...
Menochio, Giovanni Stefano

Giovanni Stefano Menochio

Jesuit biblical scholar, b. at Padua, 1575; d. in Rome, 4 Feb., 1655. He entered the Society of ...
Menologium

Menologium

Although the word Menologium (in English also written Menology and Menologe) has been in some ...
Menominee Indians

Menominee Indians

A considerable tribe of Algonquian linguistic stock, formerly ranging over north-eastern ...
Mensa, Mensal Revenue

Mensa, Mensal Revenue

( Latin, Mensa, table). The Latin word mensa has for its primitive signification "a table ...
Mensing, John

John Mensing

(MENSINGK) A theologian and celebrated opponent of Luther, born according to some at ...
Mental Reservation

Mental Reservation

The name applied to a doctrine which has grown out of the common Catholic teaching about lying and ...
Mentelin, Johannes

Johannes Mentelin

(MENTEL) Born c. 1410; died 12 Dec., 1478; an eminent German typographer of the fifteenth ...
Menzini, Benedetto

Benedetto Menzini

Priest and poet, b. at Florence, 1646; d. at Rome, 7 Sept., 1704. His family being poor, he ...
Mercadé, Eustache

Eustache Mercade

French dramatic poet of the fifteenth century. The dates of his birth and death are not known. ...
Mercedarians

Mercedarians

(Order of Our Lady of Mercy). A congregation of men founded in 1218 by St. Peter Nolasco, born ...
Mercier, Louis-Honoré

Louis-Honore Mercier

A French Canadian statesman, b. 15 October, 1840, at Ibervile, Quebec, of a family of farmers; ...
Mercuriali, Geronimo

Geronimo Mercuriali

Better known by his Latin name Mercurialis; famous philologist and physician, b. at Forli, 30 ...
Mercy, Brothers of Our Lady of

Brothers of Our Lady of Mercy

Founded at Mechlin in 1839 by Canon J.B. Cornelius Scheppers for the instruction and care of ...
Mercy, Corporal and Spiritual Works of

Corporal and Spiritual Works of Mercy

Mercy as it is here contemplated is said to be a virtue influencing one's will to have ...
Mercy, Sisters of

Sisters of Mercy

A congregation of women founded in Dublin, Ireland, in 1827, by Catherine Elizabeth McAuley, ...
Mercy, Sisters of, of St. Borromeo

Sisters of Mercy of St. Borromeo

Originally a pious association of ladies formed in 1626 for the care of the sick in the ...
Meredith, Edward

Edward Meredith

English Catholic controversialist, b. in 1648, was a son of the rector of Landulph, Cornwall. ...
Merici, Saint Angela

St. Angela Merici

Foundress of the Ursulines, born 21 March, 1474, at Desenzano, a small town on the southwestern ...
Merit

Merit

By merit ( meritum ) in general is understood that property of a good work which entitles the ...
Mermillod, Gaspard

Gaspard Mermillod

Bishop of Lausanne and cardinal, born at Carouge, Switzerland, 22 September, 1824; died in Rome, ...
Merneptah I

Merneptah I (Pharaoh)

(1234?-1214 B.C.), the fourth king of the nineteenth Egyptian dynasty and the supposed Pharaoh ...
Mersenne, Marin

Marin Mersenne

French theologian, philosopher, and mathematician; b. 8 September, 1588, near Oizé (now ...
Mesa

Mesa

(Greek Mosá ; Moabite Stone, ms‘ ; Hebrew, mys‘ , meaning ...
Mesopotamia, Kurdistan, and Armenia

Mesopotamia, Kurdistan, and Armenia

Created by Gregory XVI on 17 Dec., 1832. Mgr. Trioche, Archbishop of Babylon or Bagdad, became ...
Mesrob

Mesrob

(Also called MASHTOTS) One of the greatest figures in Armenian history, he was born about 361 ...
Messalians

Messalians

( Praying folk; participle Pa'el of the Aramaic word meaning "to pray "). An heretical ...
Messene

Messene

A titular see, suffragan to Corinth, in Achaia. Under this name at least, the city dates only ...
Messias

Messiah

(Or Messias .) The Greek form Messias is a transliteration of the Hebrew, Messiah , ...
Messina

Messina

(MESSINENSIS) Located in Sicily. The city is situated, in the shape of an amphitheatre, along ...
Messina, Antonello da

Antonello da Messina

Born at Messina, about 1430; died 1497. After studying for some time in Sicily he crossed over ...
Messingham, Thomas

Thomas Messingham

An Irish hagiologist, born in the Diocese of Meath, and studied in the Irish College, Paris, ...
Metalwork in the Service of the Church

Metalwork

From the earliest days the Church has employed utensils and vessels of metal in its liturgical ...
Metaphrastes, Symeon

Symeon Metaphrastes

( Sumeòn ’o metaphrástes ). The principal compiler of the legends of ...
Metaphysics

Metaphysics

I. The Name. II. The Definition. III. The Rejection of Metaphysics.IV. Relation of Metaphysics to ...
Metastasio, Pietro

Pietro Metastasio

Italian poet, b. at Rome, 1698; d. at Vienna, 1782. Of humble origins, his father, once a ...
Metcalfe, Edward

Edward Metcalfe

Born in Yorkshire, 1792; died a martyr of charity at Leeds, 7 May, 1847. He entered the ...
Metellopolis

Metellopolis

A titular see of Phrygia Pacatiana, in Asia Minor. The inscriptions make known a Phrygian town ...
Metempsychosis

Metempsychosis

(Greek meta empsychos , Latin metempsychosis : French metempsychose : German ...
Metham, Thomas

Sir Thomas Metham

A knight, confessor of the Faith ; died in York Castle, 1573. He was eldest son of Thomas ...
Methodism

Methodism

A religious movement which was originated in 1739 by John Wesley in the Anglican Church, and ...
Methodius and Cyril, Saints

Sts. Cyril and Methodius

(Or CONSTANTINE and METHODIUS). These brothers, the Apostles of the Slavs, were born in ...
Methodius I

Methodius I

Patriarch of Constantinople (842-846), defender of images during the second Iconoclast ...
Methodius of Olympus, Saint

St. Methodius of Olympus

Bishop and ecclesiastical author, date of birth unknown; died a martyr, probably in 311. ...
Methuselah

Methuselah

One of the Hebrew patriarchs, mentioned in Genesis 5. The word is variously given as Mathusale ...
Methymna

Methymna

A titular see in the island of Lesbos. It was once the second city of the island, and enjoyed ...
Metrophanes of Smyrna

Metrophanes of Smyrna

A leader of the faithful Ignatian bishops at the time of the Photian schism (867). Baronius ...
Metropolis

Metropolis (Titular See)

A titular episcopal see and suffragan of Ephesus. Strabo (XIV, 1, 2; XIV, 1, 15), who speaks of ...
Metropolitan

Metropolitan

Metropolitan , in ecclesiastical language, refers to whatever relates to the metropolis, the ...
Metternich, Klemens Lothar Wenzel Von

Prince von Metternich

Statesman; born at Coblenz, 15 May, 1773; died at Vienna, 11 June, 1859; son of Count Georg, ...
Metz

Metz

A town and bishopric in Lorraine. I. THE TOWN OF METZ In ancient times Metz, then known as ...
Meun, Jean Clopinel de

Jean Clopinel de Meun

(Or MEUNG.) French poet, b. c. 1260 in the little city of Meung-sur-Loire; d. at Paris ...
Mexico

Mexico

GEOGRAPHY The Republic of Mexico is situated at the extreme point of the North American ...
Mexico, Archdiocese of

Mexico

(MEXICANA.) Boundaries The boundaries of the Diocese of Mexico were at first not well defined. ...
Mezger, Francis, Joseph, and Paul

Francis, Joseph, and Paul Mezger

Three brothers, learned Benedictines of the monastery of St. Peter in Salzburg, and professors ...
Mezzofanti, Giuseppe

Giuseppe Mezzofanti

A cardinal, the greatest of polyglots, born 19 September, 1774; died 15 March, 1849. He was the ...
Miami Indians

Miami Indians

An important tribe of Algonquian stock formerly claiming prior dominion over the whole of what ...
Michael Cærularius

Michael Caerularius

( Keroulários ). Patriarch of Constantinople (1043-58), author of the second and ...
Michael de Sanctis, Saint

St. Michael de Sanctis

(DE LOS SANTOS). Born at, Vich in Catalonia, 29 September, 1591; died at Valladolid, 10 ...
Michael O'Loghlen

Michael O'Loghlen

Born at Ennis, Co. Clare, Ireland, in 1789; died 1846. Educated at Ennis Academy, and Trinity ...
Michael of Cesena

Michael of Cesena

(MICHELE FUSCHI) A Friar Minor, Minister General of the Franciscan Order, and theologian, ...
Michael Scotus

Michael Scotus

(SCOTT or SCOT) A thirteenth century mathematician, philosopher, and scholar. He was born in ...
Michael the Archangel, Saint

St. Michael the Archangel

( Hebrew "Who is like God ?"). St. Michael is one of the principal angels ; his name was ...
Michael, Military Orders of Saint

Military Orders of St. Michael

(1) A Bavarian Order, founded in 1721 by Elector Joseph Clemens of Cologne, Duke of Bavaria, ...
Michaud, Joseph-François

Joseph-Francois Michaud

Historian, born at Albens, Savoy, 1767; died at Passy, 30 September, 1839. He belonged to an ...
Micheas of Ephraim

Micheas of Ephraim

Also called Michas. In Hebrew the complete form of the name is Mikhayahu or Mikhayehu ...
Micheas, Book of

Book of Micheas

Micheas (Hebr. Mikhah; Jeremiah 26:18 : Mikhayah keth.), the author of the book which holds the ...
Micheas, Son of Jemla

Micheas, Son of Jemla

Also called Michas. In Hebrew the complete form of the name is Mikhayahu or Mikhayehu ...
Michel, Jean

Jean Michel

A French dramatic poet of the fifteenth century, who revised and enlarged the mystery of the ...
Michelangelo Buonarroti

Michelangelo Buonarroti

Italian sculptor, painter, and architect, b. at Caprese in the valley of the upper Arno, 6 March, ...
Michelians

Michelians

A German Protestant sect which derives its name from "Michel", the popular designation of its ...
Michelis, Edward

Edward Michelis

A theologian, born in St. Mauritz, 6 Feb., 1813; died in Luxemburg, 8 June, 1855. After his ...
Michelozzo di Bartolommeo

Michelozzo di Bartolommeo

An architect and sculptor, born at Florence circa 1391; died 1472. He exercised a quiet, but ...
Michigan

Michigan

The State of Michigan is bounded on the north by Lake Superior, on the east by Canada, Lake Huron ...
Michoacan

Michoacan

(MICHOACANENSIS) Located in Mexico, the Diocese of Michoacan was established in 1536 by Pope ...
Mickiewicz, Adam

Adam Mickiewicz

Born near Novogrodek, Lithuania, 1798; died at Constantinople, 1855. He studied at Novogrodek ...
Micmacs

Micmacs

( Souriquois of the early French ) The easternmost of the Algonquin tribes and probably ...
Micrologus

Micrologus

Either a "synopsis" or a "short explanation", and in the Middle Ages used as an equivalent for ...
Middendorp, Jakob

Jakob Middendorp

Theologian and historian; b. about 1537 at Oldenzaal, or, according to others, at Ootmarsum, ...
Middle Ages

Middle Ages

A term commonly used to designate that period of European history between the fall of the Roman ...
Middlesbrough

Middlesbrough

(MEDIOBURGENSIS) In medieval history it was known as Myddilburga or Middilburga, with many ...
Midianites

Madianites (Midianites)

(In Authorized Version M IDIANITES ). An Arabian tribe ( Septuagint Madienaîoi ...
Midrashim

Midrashim

The term commonly designates ancient rabbinical commentaries on the Hebrew Scriptures. It is the ...
Midwives

Midwives

Midwives come under the canon law of the Church in their relation towards two of the sacraments, ...
Migazzi, Christoph Anton

Migazzi

Cardinal, Prince Archbishop of Vienna, b. 1714, in the Tyrol, d. 14 April, 1803, at Vienna. At ...
Mignard, Pierre

Pierre Mignard

A French painter, born at Troyes, 7 November, 1612; died at Paris, 30 May, 1695. Though destined ...
Migne, Jacques-Paul

Jacques-Paul Migne

Priest, and publisher of theological works, born at Saint-Flour, 25 October, 1800; died at Paris, ...
Migration

Migration

The movement of populations from place to place is one of the earliest social phenomena history ...
Milan

Milan

(MEDIOLANENSIS) Located in Lombardy, northern Italy. The city is situated on the Orona River, ...
Milde, Vinzenz Eduard

Vinzenz Eduard Milde

Prince- Archbishop of Vienna, born at Brünn, in Moravia, in 1777; died at Vienna in ...
Miles Gerard, Venerable

Ven. Miles Gerard

Martyr ; born about 1550 at Wigan; executed at Rochester 13 (30?) April, 1590. Sprung perhaps ...
Miles, George Henry

Georgr Henry Miles

A dramatist and man of letters, born in Baltimore, Maryland, 31 July, 1824; died near ...
Mileto

Mileto

(MILETENSIS) Located in Calabria, in the province of Reggio, southern Italy. According to ...
Miletopolis

Miletopolis

A titular see of Asia Minor, suffragan of Cyzicus. Miletopolis was a town north of Mysia, at ...
Miletus

Miletus

A titular see of Asia Minor, suffragan of Aphrodisias, in Caria. Situated on the western coast ...
Miletus, Vitus

Vitus Miletus

(Originally MÜLLER) A Catholic theologian, born at Gmünd, Swabia, 1549; died at ...
Milevum

Milevum

A titular see of Numidia. In Ptolemy's "Geography", IV, iii, 7, the city is mentioned under the ...
Milic, Jan

Jan Milic

A pre-Hussite reform preacher and religious enthusiast, born at Kremsier in Moravia, died 29 ...
Military Orders, The

The Military Orders

Including under this term every kind of brotherhood of knights, secular as well as religious, ...
Millennium and Millenarianism

Millennium and Millenarianism

The fundamental idea of millenarianism, as understood by Christian writers, may be set forth ...
Miller, Ferdinand Von

Ferdinand von Miller

Born at Fürstenfeldbruck, 1813; died at Munich, 1887. He laboured for the development of ...
Millet, Jean-François

Jean-Francois Millet

French painter ; b. at Gruchy, near Cherbourg, 4 October, 1814; d. at Barbizon, 20 January, 1875. ...
Millet, Pierre

Pierre Millet

( Or Milet). A celebrated early Jesuit missionary in New York State, b. at Bourges, ...
Milner, John

John Milner

Born in London, 14 October, 1752: died at Wolverhampton, 19 April, 1826. At the age of twelve ...
Milner, Venerable Ralph

Venerable Ralph Milner

Layman and martyr, born at Flacsted, Hants, England, early in the sixteenth century; suffered ...
Milo Crispin

Milo Crispin

Monk, and cantor of the Benedictine Abbey of Bec ; wrote the lives of five of its abbots : ...
Milopotamos

Milopotamos

A titular see of Crete, suffragan of Candia. Certain historians and geographers identify ...
Miltiades, Pope Saint

Pope St. Miltiades

The year of his birth is not known; he was elected pope in either 310 or 311; died 10 or 11 ...
Miltiz, Karl von

Karl von Miltiz

Papal chamberlain and nuncio, b. about 1480, the son of Sigismund von Miltiz, "Landvogt" of ...
Milwaukee

Milwaukee

(MILWAUKIENSIS) Established as a diocese, 28 Nov., 1843; became an archbishopric, 12 ...
Mind

Mind

(Greek nous ; Latin mens , German Geist , Seele ; French ame esprit ). The word ...
Minden

Minden

Diocese of Minden (former see of Westphalia ). Minden on the Weser is first heard of in ...
Ming, John

John Ming

A philosopher and writer, born at Gyswyl, Unterwalden, Switzerland, 20 Sept., 1838; died at ...
Minimi

Minimi

Minimi (or M INIMS ) are the members of the religious order founded by St. Francis of Paula. ...
Minister

Minister

The term minister has long been appropriated in a distinctive way to the clergy. The language ...
Minkelers, Jean-Pierre

Jean-Pierre Minkelers

Inventor of illuminating gas; b. at Maastricht, Holland, 1748; d. there 4 July, 1824. At the age ...
Minnesota

Minnesota

One of the North Central States of the American Union, lies about midway between the eastern and ...
Mino di Giovanni

Mino di Giovanni

(Called DA FIESOLE.) Born 1431; died 1484. He is inscribed in the "Libro della Matricola" of ...
Minor

Minor

( Latin minor ), that which is less, or inferior in comparison with another, the term being ...
Minor Orders

Minor Orders

( Latin Ordines Minores ). The lower degrees of the hierarchy are designated by the name of ...
Minorca

Minorca

(Minoricensis). Suffragan of Valencia, comprises the Island of Minorca, the second in size of ...
Minsk

Minsk

(MINCENSIS) A suffragan of Mohileff, in Western Russia. The city of Minsk is situated on ...
Mint, Papal

Papal Mint

The right to coin money being a sovereign prerogative, there can be no papal coins of earlier ...
Minucius Felix

Minucius Felix

Christian apologist, flourished between 160 and 300; the exact date is not known. His ...
Mirabilia Urbis Romæ

Mirabilia Urbis Romae

The title of a medieval Latin description of the city of Rome, dating from about 1150. ...
Miracle

Miracle

(Latin miraculum , from mirari , "to wonder"). In general, a wonderful thing, the word ...
Miracle Plays and Mysteries

Miracle Plays and Mysteries

These two names are used to designate the religious drama which developed among Christian ...
Miracles, Gift of

Gift of Miracles

The gift of miracles is one of those mentioned by St. Paul in his First Epistle to the ...
Miraculous Medal

Miraculous Medal

The devotion commonly known as that of the Miraculous Medal owes its origin to Zoe Labore, a ...
Miraeus, Aubert

Aubert Miraeus

(Also called Aubert le Mire). Ecclesiastical historian, born at Brussels, 30 Nov., 1573; died ...
Mirandola, Giovanni Francesco Pico della

Giovanni Francesco Pico Della Mirandola

Italian philosopher, nephew of Giovanni Pico della Mirandola, b. about 1469; d. 1533. Though very ...
Mirandola, Giovanni Pico della

Giovanni Pico Della Mirandola

Italian philosopher and scholar, born 24 February, 1463; died 17 November, 1494. He belonged to a ...
Miridite, Abbey of

Abbey of Miridite

(MIRIDITARUM, or SANCTI ALEXANDRI DE OROSHI). The name of an abbatia nullius in Albania, ...
Miserere

Miserere

The first word of the Vulgate text of Psalm 1 (Hebrew, li). Two other Psalms (lv and lvi) begin ...
Misericorde, Congregation of the Sisters of

Congregation of the Sisters of Misericorde

A congregation of women founded 16 January, 1848, for the purpose of procuring spiritual and ...
Misocco and Galanca

Prefecture Apostolic of Misocco and Calanca

(MESAUCINAE ET CALANCAE). This prefecture in the canton of Grisons, Switzerland, comprises the ...
Missa Pro Populo

Parochial Mass

The parish is established to provide the parishioners with the helps of religion, especially ...
Missal

Missal

(Latin Missale from Missa , Mass), the book which contains the prayers said by the priest ...
Mission Indians (of California)

Mission Indians (Of California)

A name of no real ethnic significance, but used as a convenient popular and official term to ...
Mission, Congregation of Priests of the

Congregation of the Mission (Vincentians)

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...
Missionaries of St. Charles Borromeo, Congregation of

Congregation of Missionaries of St. Charles Borromeo

Founded by John Baptist Scalabrini, Bishop of Piacenza, Italy (d. 1 June, 1905); approved in ...
Missionaries of St. Francis de Sales of Annecy

Missionaries of St. Francis de Sales of Annecy

Amid the many activities to which St. Francis devoted himself, he long had the desire to found a ...
Missionary Society of St. Paul the Apostle

Paulist Fathers

Otherwise known as the "Paulist Fathers" A community of priests for giving missions and ...
Missions, California

California Missions

I. LOWER CALIFORNIA California became known to the world through Hernando Cortés, the ...
Missions, Catholic

Catholic Missions

The history of Catholic missions would necessarily begin with the missionary labours of Christ, ...
Missions, Catholic Indian, of Canada

Catholic Indian Missions of Canada

The French discoverers of Canada did not fail to impress the aborigines they met with a vague ...
Missions, Catholic Indian, of the United States

Catholic Indian Missions of the United States

The spiritual welfare of the native tribes of America was a subject of deep concern to the ...
Missions, Catholic Parochial

Catholic Parochial Missions

This term is used to designate certain special exertions of the Church's pastoral agencies, ...
Mississippi

Mississippi

Mississippi, one of the United States of America , takes its name from the Mississippi River ...
Missouri

Missouri

The State of Missouri was carved out of the Louisiana Territory, and derives its name from the ...
Missouri Test-Oath

Missouri Test-Oath

In January, 1865, there assembled in St. Louis, Missouri, a "Constitutional Convention" composed ...
Mithraism

Mithraism

A pagan religion consisting mainly of the cult of the ancient Indo-Iranian Sun-god Mithra. It ...
Mitre

Mitre

Form, Material, and Use The mitre is a kind of folding-cap. It consists of two like parts, each ...
Mittarelli, Nicola Giacomo

Nicola Giacomo Mittarelli

(In religion GIAN BENEDETTO) A monastic historian, born 2 September, 1707, at Venice ; ...
Mitylene

Mitylene

A titulary archbishopric in the island of Lesbos. Inhabitated, first by the Pelasgians, then by ...
Mivart, St. George Jackson

St. George Jackson Mivart

Corresponding member of the Academy of Natural Sciences, Philadelphia; Member of the Council of ...
Mixe Indians

Mixe Indians

(Also Mije, Latin Mi-she) A mountain tribe in southern Mexico, noted for their extreme ...
Mixed Marriage

Mixed Marriage

(Latin Matrimonia mixta ). Technically, mixed marriages are those between Catholics and ...
Mixteca Indians

Mixteca Indians

(Also Misteca, Latin Mish-te-ka) One of the most important civilized tribes of southern ...
Moab, Moabites

Moab, Moabites

In the Old Testament, the word Moab designates (1) a son of Lot by his elder daughter ( ...
Mobile

Mobile (Alabama)

DIOCESE OF MOBILE ( French MOBILE, Spanish MAUBILA, Latin MOBILIENSIS). Suffragan of New ...
Mocissus

Mocissus

A titular metropolitan see of Cappadocia. Procopius (De ædif., V, iv) informs us that this ...
Mocoví Indians

Mocovi Indians

The name is also written Macobio, Mbocobi, Mocobio. They are a warlike and predatory tribe of the ...
Modalism (Monarchianism)

Monarchians

Heretics of the second and third centuries. The word, Monarchiani , was first used by Tertullian ...
Modena

Modena

ARCHDIOCESE OF MODENA (MUTINENSIS) Located in central Italy, between the rivers Secchia and ...
Modernism

Modernism

Origin of the Word Theory of Theological Modernism The essential error of Modernism ...
Modestus, Vitus, and Crescentia, Saints

Sts. Vitus, Modestus, and Crescentia

According to the legend, martyrs under Diocletian ; feast, 15 June. The earliest testimony for ...
Modigliana

Modigliana

DIOCESE OF MODIGLIANA (MUTILIANENSIS) Located in the Province of Florence, in Tuscany. The city ...
Modra

Modra

A titular see of Bithynia Secunda, suffragan of Nicæa. The city of Modra figures only in ...
Mohammed and Mohammedism

Mohammed and Mohammedanism (Islam)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...
Mohammedan Confraternities

Mohammedan Confraternities

The countries where Mohammedanism prevails are full of religious associations, more or less ...
Mohileff

Mohileff

(Mohyloviensis) Latin Catholic archdiocese and ecclesiastical province in Russia. For the ...
Mohr, Christian

Christian Mohr

Born at Andernach, 1823; died at Cologne, 1888. He practised his profession of sculptor chiefly ...
Mohr, Joseph

Joseph Mohr

Born at Siegburg, Rhine Province, 11 Jan., 1834; died at Munich, 7 February, 1892. Father Mohr did ...
Moigno, François-Napoléon-Marie

Francois-Napoleon-Marie Moigno

Physicist and author, b. at Guéméné (Morbihan), 15 April, 1804; d. at ...
Molai, Jacques de

Jacques de Molai

(DE MOLAY). Born at Rahon, Jura, about 1244; d. at Paris, 18 March, 1314. A Templar at Beaune ...
Molesme, Notre-Dame de

Notre-Dame de Molesme

A celebrated Benedictine monastery in a village of the same name, Canton of Laignes ...
Molfetta, Terlizzi, and Giovinazzo

Molfetta, Terlizzi and Giovinazzo

(MELPHICTENSIS, TERLITIENSIS ET JUVENACENSIS) Molfetta is a city of the province of Bari, in ...
Molière, Jean-Baptiste Poquelin

Jean-Baptiste Poquelin Moliere

(Properly, JEAN-BAPTISTE POQUELIN, the name by which he became known to fame having been assumed ...
Molina, Antonio De

Antonio de Molina

A Spanish Carthusian and celebrated ascetical writer, born about 1560, at Villanueva de los ...
Molina, Juan Ignacio

Juan Ignacio Molina

(Mol. or Molin). Naturalist and scientist ; b. 20 July, 1740, at Guaraculen near Talca ...
Molina, Luis de

Luis de Molina

One of the most learned and renown theologians of the Society of Jesus, b. of noble parentage at ...
Molinism

Molinism

The name used to denote one of the systems which purpose to reconcile grace and free will. This ...
Molinos, Miguel de

Miguel de Molinos

Founder of Quietism, born at Muniesa, Spain, 21 December, 1640; died at Rome, 28 December, ...
Molitor, Wilhelm

Wilhelm Molitor

(Pseudonyms, ULRIC RIESLER and BENNO BRONNER) A poet, novelist, canonist and publicist, born at ...
Molloy, Francis

Francis Molloy

(O'MOLLOY) A theologian, grammarian born in King's County, Ireland, at the beginning of the ...
Molloy, Gerald

Gerald Molloy

A theologian and scientist, born at Mount Tallant House, near Dublin, 10 Sept., 1834; died at ...
Molo, Gasparo

Gasparo Molo

(he wrote his name also MOLA and MOLI) A skilful Italian goldsmith and planisher, chiefly known ...
Moloch

Moloch

( Hebrew Molech , king). A divinity worshiped by the idolatrous Israelites. The Hebrew ...
Molokai

Molokai

An interesting island, one of the North Pacific group formerly known as the Sandwich Islands, or ...
Molyneux, Sir Caryll

Sir Caryll Molyneux

Baronet of Sefton, and third Viscount Molyneux of Maryborough in Ireland, born 1624; died 1699. He ...
Mombritius, Bonino

Bonino Mombritius

A philologist, humanist, and editor of ancient writings, born 1424; died between 1482 and 1502. ...
Monaco, Principality and Diocese of

Principality and Diocese of Monaco

Situated on the Mediterranean Sea, on the skirts of the Turbie and the Tête de Chien ...
Monad

Monad

(From the Greek monas, monados ). Monad , in the sense of "ultimate, indivisible unit," ...
Monarchia Sicula

Monarchia Sicula

A right exercised from the beginning of the sixteenth century by the secular rulers of Sicily, ...
Monarchians

Monarchians

Heretics of the second and third centuries. The word, Monarchiani , was first used by Tertullian ...
Monasteries in Continental Europe, Suppression of

Suppression of Monasteries in Europe

Under this title will be treated only the suppressions of religious houses (whether monastic in ...
Monasteries in England, Suppression of

Suppression of English Monasteries Under Henry VIII

From any point of view the destruction of the English monasteries by Henry VIII must be ...
Monasteries, Double

Double Monasteries

Religious houses comprising communities of both men and women, dwelling in contiguous ...
Monastery, Canonical Erection of a

Canonical Erection of a Monastery

A religious house (monastery or convent ) is a fixed residence of religious persons. It supposes, ...
Monasticism

Monasticism

Monasticism or monachism, literally the act of "dwelling alone" (Greek monos, monazein, monachos ...
Monasticism, Eastern

Eastern Monasticism

(1) Origin The first home of Christian monasticism is the Egyptian desert. Hither during ...
Monasticism, Pre-Chalcedonian

Eastern Monasticism Before Chalcedon

Egypt was the Motherland of Christian monasticism. It sprang into existence there at the ...
Monasticism, Western

Western Monasticism

(1) Pre-Benedictine Period The introduction of monasticism into the West may be dated from ...
Moncada, Francisco De

Francisco de Moncada

Count of Osona, Spanish historian, son of the Governor of Sardinia and Catalonia, born at ...
Mondino dei Lucci

Mondino Dei Lucci

Mondino (a diminutive for Raimondo; Mundinus) dei Lucci. Anatomist, b. probably at Bologna, ...
Mondoñedo

Mondonedo

(Latin MONDUMETUM, or MINDON, MINDONIENSIS, also BRITONIENSIS, DUMIENSIS, and VILLABRIENSIS) ...
Mondovi

Mondovi

DIOCESE OF MONDOVÌ (MONTISREGALIS) Located in Piedmont, province of Cuneo, northern ...
Mone, Franz

Franz Mone

A historian and archeologist, born at Mingolsheim near Bruchsal, Baden, 12 May, 1796; died at ...
Moneta

Moneta

(MONETUS) A theologian, born at Cremona, Italy, date unknown; died at Bologna, 1240. He ...
Mongolia

Mongolia

The name used to designate an immense uneven plateau, part of the Chinese Empire, extending, ...
Mongus, Peter

Peter Mongus

( moggos , "stammerer", or "hoarse".) Intruded Monophysite patriarch of Alexandria (d. ...
Monica, Saint

Saint Monica

Widow ; born of Christian parents at Tagaste, North Africa, in 333; died at Ostia, near Rome, ...
Monism

Monism

(From the Greek monos , "one", "alone", "unique"). Monism is a philosophical term which, ...
Monita Secreta

Monita Secreta

A code of instructions alleged to be addressed by Acquaviva, the fifth general of the Society, to ...
Monk

Monk

A monk may be conveniently defined as a member of a community of men, leading a more or less ...
Monk of Malmesbury, The

The Monk of Malmesbury

Supposed author of a chronicle among the Cottonian manuscripts in the British Museum (Vesp. D. ...
Monogram of Christ

Monogram of Christ

By the Monogram of Christ is ordinarily understood the abbreviation of Christ's name formed by ...
Monomotapa

Monomotapa

Whatever may be the etymological meaning of the word Monomotapa , the origin of which is much ...
Monophysites and Monophysitism

Monophysites and Monophysitism

The history of this sect and of its ramifications has been summarized under E UTYCHIANISM (the ...
Monopoli, Diocese of

Monopoli

(MONOPOLITANA). A diocese in the Province of Bari, in Apulia, southern Italy. The city has a ...
Monopoly, Moral Aspects of

Moral Aspects of Monopoly

According to its etymology, monopoly ( monopolia ) signifies exclusive sale, or exclusive ...
Monotheism

Monotheism

Monotheism (from the Greek monos "only", and theos "god") is a word coined in comparatively ...
Monothelitism and Monothelites

Monothelitism and Monothelites

(Sometimes written MONOTHELETES, from monotheletai , but the eta is more naturally ...
Monreale

Monreale

Located in the province of Palermo, Sicily, on the skirts of Mount Caputo. The city is built in a ...
Monroe, James

James Monroe

A soldier, convert, born in Albemarle county, Virginia, U.S.A. 10 Sept., 1799; died at Orange, ...
Monsabré, Jacques-Marie-Louis

Jacques-Marie-Louis Monsabre

A celebrated pulpit orator, born at Blois, France, 10 Dec., 1827; died at Havre, 21 Feb., ...
Monseigneur

Monseigneur

(From mon , "my" and seigneur , ("elder" or "lord," like Latin senior ) A French ...
Monsell, William, Baron Emly

William Monsell, Baron Emly

Born 21 Sept., 1812; died at Tervoe, Co. Limerick, Ireland, 20 April, 1894. His father was ...
Monsignor

Monsignor

( Dominus meus; monseigneur , My Lord). As early as the fourteenth century it was the custom ...
Monstrance (Ostensorium)

Ostensorium

(From ostendere , "to show"). Ostensorium means, in accordance with its etymology, a ...
Monstrelet, Enguerrand de

Enguerrand de Monstrelet

A French chronicler, born about 1390 or 1395; died in July, 1453. He was most probably a native of ...
Mont-St-Michel

Mont-St-Michel

A Benedictine Abbey, in the Diocese of Avranches, Normandy, France. It is unquestionably the ...
Montañés, Juan Martínez

Juan Martinez Montanes

A noted Spanish sculptor of the seventeenth century, died 1649, sometimes called "the Sevillian ...
Montagna, Bartolomeo

Bartolomeo Montagna

Italian painter, chief representative of the Vicenza School, b. at Orzinuovi about 1450; d. at ...
Montagnais Indians (Chippewayans)

Montagnais Indians (Chippewayans)

A name given in error to the C HIPPEWAYANS , owing to a fancied resemblance to the ...
Montagnais Indians (Quebec)

Montagnais Indians (Quebec)

French for "Mountaineers". The collective designation of a number of bands speaking dialects ...
Montaigne, Michel-Eyquen de

Michel-Eyquen de Montaigne

Writer, b. at the château of Montaigne, in Périgord, France, on 28 Feb., 1533; d. ...
Montalcino

Montalcino

DIOCESE OF MONTALCINO (ILCINENSIS) Montalcino is a small town about twenty miles from Siena, ...
Montalembert, Charles-Forbes-René

Comte de Montalembert

CHARLES-FORBES-RENÉ, COMTE DE MONTALEMBERT. Born in London, 15 April, 1810; died in ...
Montalto

Montalto

DIOCESE OF MONTALTO (MONTIS ALTI) Located in Ascoli Piceno. The situation of the little town ...
Montana

Montana

The third largest of the United States of America , admitted to the Union 8 November, 1889; ...
Montanists

Montanists

Schismatics of the second century, first known as Phrygians, or "those among the Phrygians" ( oi ...
Montanus, Benedictus Arias

Benedictus Arias Montanus

Orientalist, exegete, and editor of the "Antwerp Polyglot", born at Frejenal de la Sierra in ...
Montauban

Montauban

(MONTIS ALBANI) A suffragan of Toulouse, comprises the entire department of Tarn and Garonne. ...
Montault, Xavier Barbier De

Xavier Barbier de Montault

Born at Loudun, 6 February, 1830; died at Blaslay, Vienne ( France ), 29 March, 1901. He came of ...
Montboissier, Blessed Peter of

Blessed Peter of Montboissier

(Better known as PETER THE VENERABLE). Born in Auvergne, about 1092; died at Cluny, 25 ...
Montcalm-Gozon, Marquis de Louis-Joseph

Marquis de Montcalm-Gozon

A French general, born 28 Feb., 1712, at Candiac, of Louis-Daniel and Marie-Thérèse ...
Monte Cassino, Abbey of

Abbey of Monte Cassino

An abbey nullius situated about eighty miles south of Rome, the cradle of the Benedictine ...
Monte Vergine

Monte Vergine

An abbey in the province of Naples, Italy, near the town of Avellino, commanding a magnificent ...
Montefeltro

Montefeltro

(FERETRANA) Located in the province of Urbino, in the Marches, Central Italy. The earliest ...
Montefiascone

Montefiascone

(MONTIS FALISCI) Located in the province of Rome. The city is situated nearly 2000 feet above ...
Montemayor, Jorge De

Jorge de Montemayor

(MONTEMÔR) A writer, born at Montemôr, province of Coimbra, Portugal, about 1520; ...
Montenegro

Montenegro

A kingdom in the Balkan Peninsula, on the east coast of the Adriatic Sea; the territory was in ...
Montepulciano

Montepulciano

DIOCESE OF MONTEPULCIANO (MONTIS POLITIANI) Diocese in the province of Siena, in Tuscany. The ...
Monterey and Los Angeles

Monterey and Los Angeles

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...
Montes Pietatis

Montes Pietatis

Montes Pietatius are charitable institutions of credit that lend money at low rates of ...
Montesa, Military Order of

Military Order of Montesa

This order was established in the Kingdom of Aragon to take the place of the Order of the ...
Montesino, Antonio

Antonio Montesino

A Spanish missionary, date of birth unknown; died in the West Indies, 1545. Of his early life ...
Montesinos, Luis de

Luis de Montesinos

Spanish theologian, date and place of birth unknown; d. 7 Oct., 1621. He entered the Dominican ...
Montesqieu, Charles-Louis de Secondat, Baron de

Baron de Montesquieu

French writer and publicist, b. in the Château de la Brède near Bordeaux, 18 ...
Monteverde, Claudio

Claudio Monteverde

A distinguished musician, born at Cremona, May, 1567; died at Venice, 29 Nov., 1643. He studied ...
Montevideo

Montevideo

(MONTISVIDEI) Located in Uruguay, comprises the whole of the republic. This territory was ...
Montfaucon, Bernard de

Bernard de Montfaucon

French scholar, b. in 1655, at the château de Soulatge, Department of Aude, arrondissement ...
Montfort, Simon de

Simon de Montfort

An Earl of Leicester, date of birth unknown, died at Toulouse, 25 June, 1218. Simon (IV) de ...
Montgolfier, Joseph-Michel

Joseph-Michel Montgolfier

Inventor; b. at Vidalon-lez-Annonay, Department of Ardèche, France, 26 August, 1740; d. ...
Months, Special Devotions for

Special Devotions For Months

During the Middle Ages the public functions of the Church and the popular devotions of the ...
Montmagny, Charles Huault De

Charles Huault de Montmagny

The second French Governor of Canada, born in France towards the end of the sixteenth century, ...
Montmirail, John de

John de Montmirail

(MONTE-MIRABILI) Son of Andrew, Lord of Montmirail and Ferté-Gaucher, and Hildiarde ...
Montmorency, Anne, First Duke of

Anne, First Duke of Montmorency

Born at Chantilly, 15 March, 1492; died at Paris, 12 November, 1567. He belonged to that family ...
Montor, Alexis-François Artaud De

Alexis-Francois Artaud de Montor

A diplomat and historian, born at Paris, 31 July, 1772; died at Paris, 12 Nov., 1849. An ...
Montpellier

Montpellier

The Diocese of Montpellier (Montis Pessulani) comprises the department of Hérault, and is a ...
Montreal, Archdiocese of

Montreal

Metropolitan of the ecclesiastical Province of Montreal. Suffragans: the Dioceses of ...
Montreuil

Montreuil

Charterhouse of Notre-Dame-des-Pres, at Montreuil, in the Diocese of Arras, Department of ...
Montreuil Abbey

Montreuil Abbey

A former convent of Cistercian nuns in the Diocese of Laon, now Soissons, France. Some ...
Montyon, Antoine-Jean-Baptiste-Robert Auget, Baron de

Baron de Montyon

Famous French philanthropist; b. at Paris, 23 December, 1733; d. there 29 December, 1820. He was ...
Moore, Arthur

Arthur Moore

Count, b. at Liverpool, 1849; d. at Mooresfort, Tipperary, Ireland, 1904, was the son of ...
Moore, Michael

Michael Moore

(Or MOOR) Priest, preacher, and professor, b. at Dublin, Ireland, 1640; d. at Paris, 22 ...
Moore, Thomas

Thomas Moore

Poet and biographer, b. 28 May, 1779, at Dublin, Ireland ; d. 26 February, 1852, at Devizes, ...
Mopsuestia

Mopsuestia

A titular see of Cilicia Secunda in Asia Minor and suffragan of Anazarbus. The founding of ...
Moréri, Louis

Louis Moreri

An encyclopaedist, b. at Bargemont in the Diocese of Fréjus, France, 25 March, 1643, d. at ...
Mor, Antonis Van Dashort

Antonis van Dashort Mor

(MOOR) Commonly called ANTONIO MORO, or ANTHONIS MORE, a Dutch painter, b. at Utrecht in 1519; ...
Moral Theology

Moral Theology

Moral theology is a branch of theology, the science of God and Divine things. The distinction ...
Morales, Ambrosio

Ambrosio Morales

Spanish historian, b. at Cordova, 1513; d. in 1591. After his studies at the University of ...
Morales, Christóbal

Christobal Morales

A composer, born at Seville, 2 Jan., 1512; died at Málaga, 14 June, 1553. From 1 Sept., ...
Morales, Juan Bautista

Juan Bautista Morales

Missionary, b. about 1597 at Ecija in Andalusia, Spain ; d. Fu-ning, China, 17 Sept., 1664. He ...
Morales, Luis de

Luis de Morales

Spanish painter, b. at Badajoz in Estremadura about 1509; d. at Badajoz, 1586. His life was ...
Moralities

Moralities (Morality Plays)

( Also: MORALITY PLAYS or MORAL PLAYS). Moralities are a development or an offshoot of the ...
Morality

Morality

It is necessary at the outset of this article to distinguish between morality and ethics , ...
Moran, Francis Patrick

Francis Patrick Cardinal Moran

Third Archbishop of Sydney, b. at Leighlinbridge, Ireland, 16 Sept., 1830; d. at Manly, Sydney, ...
Moratín, Leandro Fernandez de

Leandro Fernandez de Moratin

Spanish poet and playwright, b. at Madrid, 10 March, 1760; at Paris, 21 June, 1828. He is ...
Moravia

Moravia

( German MÄHREN). Austrian crown land east of Bohemia. In the century before the Christian ...
Moravian Brethren

Bohemian Brethren

(MORAVIAN BRETHREN, or UNITAS FRATRUM). DEFINITION AND DOCTRINAL POSITION "Bohemian Brethren" ...
Morcelli, Stefano Antonio

Stefano Antonio Morcelli

An Italian Jesuit and learned epigraphist; b. 17 January, 1737, at Chiari near Brescia ; d. ...
More, Helen

Helen More

(DAME GERTRUDE.) Benedictine nun of the English Congregation; b. at Low Leyton, Essex, ...
More, Henry

Henry More

Great-grandson of the martyred English chancellor ; b., 1586; d. at Watten in 1661. Having ...
More, Thomas, Saint

St. Thomas More

Saint, knight, Lord Chancellor of England, author and martyr, born in London, 7 February, ...
Morel, Gall

Gall Morel

Poet, scholar, aesthete, and educationist, b. at St. Fiden, Switzerland, on 24 March, 1803; d. at ...
Morell, Juliana

Juliana Morell

Dominican nun, b. at Barcelona, Spain, 16 February, 1594; d. at the convent of the Dominican ...
Morelos, José María

Jose Maria Morelos

Mexican patriot, b. at Valladolid (now called Morelia in his honour ), Mexico, on 30 September, ...
Moreto y Cabaña, Augustine

Augustin Moreto y Cabana

Spanish dramatist; b. at Madrid, 9 April, 1618, d. at Toledo, 28 Octoher, 1669. He received what ...
Morgagni, Giovanni Battista

Giovanni Battista Morgagni

Called by Virchow, the "Father of Modern Pathology", a distinguished Italian physician and ...
Morgan, Venerable Edward

Venerable Edward Morgan

Welsh priest, martyr, b. at Bettisfield, Hanmer, Flintshire, executed at Tyburn, London, 26 ...
Morghen, Raffaello

Raffaello Morghen

Italian engraver, b. at Portici, 19 June, 1768 (1761?); d. at Florence, 8 April, 1833. His ...
Moriarty, David

David Moriarty

Bishop and pulpit orator, b. in Ardfert, Co. Kerry, in 1812; d. 1 October, 1877. He received ...
Morigi, Michaelangelo (Caravaggio)

Caravaggio (Michaelangelo Morigi)

A Milanese painter, b. at Caravaggio in 1569, d. at Porto d' Ercole in 1609. His family name was ...
Morimond, Abbey of

Abbey of Morimond

Fourth daughter of Cîteaux situated in Champagne, Diocese of Langres , France ; was ...
Morin, Jean

Jean Morin

A French priest of the Oratory, b. at Blois, in 1591, d. at Paris, 28 Feb., 1659. According to ...
Mormons

Mormonism

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...
Morocco

Morocco

(Prefecture Apostolic of Morocco). The country known as Morocco (from Marrakesh, the name of ...
Morone, Giovanni

Giovanni Morone

Cardinal, Bishop of Modena, b. at Milan 25 Jan., 1509; d. at Rome, 1 Dec., 1580. He belonged ...
Moroni, Gaetano

Gaetano Moroni

The author of the well-known "Dizionario di erudizione storico-ecclesiastica", b. at Rome, 17 ...
Moroni, Giovanni Battista

Giovanni Battista Moroni

A painter, b. at Bondo, near Albino, in the territory of Bergamo, between 1520 and 1525; d. at ...
Morris, John

John Morris

Canon, afterwards Jesuit, F.S.A., b. in India, 4 July, 1826; d. at Wimbledon, 22 Oct., 1893, ...
Morris, John Brande

John Brande Morris

Born at Brentford, Middlesex, 4 September, 1812; died at Hammersmith, London, 9 April, 1880; he ...
Morris, Martin Ferdinand

Martin Ferdinand Morris

Lawyer and jurist, b. 3 December, 1834, at Washington, D.C.; d. 12 September, 1909, at Washington, ...
Morse

Morse

( Latin morsus ). Also called the MONILLE, FIRMULA, FIRMULE, PECTOIRALE, originally the ...
Morse, Venerable Henry

Ven. Henry Morse

Martyr ; b. in 1595 in Norfolk; d. at Tyburn, 1 Feb., 1644. He was received into the church at ...
Mortification

Mortification

One of the methods which Christian ascesticism employs in training the soul to virtuous and ...
Mortmain

Mortmain

(Old Fr., morte meyn ), dead-hand, or "such a state of possession of land as makes it ...
Morton, John

John Morton

Cardinal, Archbishop of Canterbury, b. in Dorsetshire about 1420, d. at Knowle, Kent, 15 Sept., ...
Morton, Robert

Ven. Robert Morton

English priest and martyr, b. at Bawtry, Yorks, about 1548; executed in Lincoln's Inn Fields, ...
Mosaic Legislation

Mosaic Legislation

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...
Mosaics

Mosaics

Mosaics, as a term, according to the usual authorities is derived through generations of gradual ...
Moschus, Johannes

Johannes Moschus

( ho tou Moschou , son of Moschus) A monk and ascetical writer, b. about 550 probably at ...
Moscow

Moscow

(Russian Moskva ). The ancient capital of Russia and the chief city of the government ...
Moses

Moses

Hebrew liberator, leader, lawgiver, prophet, and historian, lived in the thirteenth and early part ...
Moses Bar Cephas

Moses Bar Cephas

A Syriac bishop and writer, b. at Balad about 813; d. 12 Feb., 903. He is known through a ...
Moses Maimonides, Teaching of

Teaching of Moses Maimonides

Moses ben Maimun (Arabic, Abu Amran Musa), Jewish commentator and philosopher, was born of ...
Moses of Chorene

Moses of Chorene

(MOSES CHORENENSIS) Perhaps the best known writer of Armenia, called by his countrymen "the ...
Mossul

Mossul

The seat of a Chaldean archdiocese, a Syrian diocese, and an Apostolic Mission. The origin of ...
Most Precious Blood, Archconfraternity of the

Archconfraternity of the Most Precious Blood

Confraternities which made it their special object to venerate the Blood of Christ first arose in ...
Most Precious Blood, Feast of the

Feast of the Most Precious Blood

For many dioceses there are two days to which the Office of the Precious Blood has been ...
Most Pure Heart of Mary, Feast of the

Feast of the Most Pure Heart of Mary

In its principal object this feast is identical with the feast of the "Inner Life of Mary", ...
Mostar and Markana-Trebinje

Mostar and Markana-Trebinje

(MANDATRIENSIS, MARCANENSIS ET TRIBUNENSIS) When at the Berlin Congress (1878) ...
Mosynoupolis

Mosynoupolis

Titular see, suffragan of Trajanopolis in Rhodope. A single bishop is known, Paul, who assisted ...
Motet

Motet

A short piece of music set to Latin words, and sung instead of, or immediately after, the ...
Motolinia, Toribio de Benavente

Toribio de Benavente Motolinia

Franciscan missionary, b. at Benavente, Spain, at the end of the fifteenth century; d. in the ...
Motu Proprio

Motu Proprio

The name given to certain papal rescripts on account of the clause motu proprio (of his own ...
Mouchy, Antoine de

Antoine de Mouchy

(Called DEMOCHARES.) Theologian and canonist, b. 1494, at Ressons-sur-Matz, near Beauvais, in ...
Moufang, Franz Christoph Ignaz

Franz Christoph Ignaz Moufang

Theologian, b. at Mainz, 17 Feb., 1817; d. there, 27 Feb., 1890. His early studies were made at ...
Moulins

Moulins

D IOCESE OF M OULINS (M OLINENSIS ). Suffragan of Sens -- comprises the entire ...
Mount Athos

Mount Athos

Athos is a small tongue of land that projects into the Aegean Sea, being the eastern-most of the ...
Mount Calvary, Congregations of

Congregations of Mount Calvary

I. DAUGHTERS OF MOUNT CALVARY Founded in 1619 by Virginia Centurione (d. 1651), daughter of the ...
Mount Carmel, Feast of Our Lady of

Feast of Our Lady of Mount Carmel

This feast was instituted by the Carmelites between 1376 and 1386 under the title ...
Mount Saint Mary's College

Mount St. Mary's College

Mount St. Mary's College , the second oldest among the Catholic collegiate institutions in the ...
Movers, Franz Karl

Franz Karl Movers

Exegete and Orientalist, b. at Koesfeld, Westphalia, 17 July, 1806; d. at Breslau, 28 Sept., ...
Moxos Indians

Moxos Indians

(MOYOS INDIANS). According to one authority, they are named from Musu, their Quichua name; ...
Moy De Sons, Karl Ernst, Freiherr Von

Karl Ernst, Freiherr von Moy de Sons

A jurist, born 10 August, 1799, at Munich ; died 1 August, 1867, at Innsbruck (Tyrol). He ...
Moye, Ven. John Martin

Ven. John Martin Moye

Priest of the Diocese of Metz, founder of the Sisters of Divine Providence, missionary in China, ...
Moylan, Francis

Francis Moylan

Bishop of Cork, born at Cork, 1739; died in 1815. He was the son of a rich merchant. As the ...
Moylan, Stephen

Stephen Moylan

An American patriot and merchant, born in Ireland in 1734; died at Philadelphia, 11 April, ...
Mozambique

Mozambique

(Mocambique) The former official and still usual name given to the Portuguese possessions on ...
Mozarabic Rite

Mozarabic Rite

This subject will be treated under the following heads: I. History and Origin; II. Manuscripts and ...
Mozart, Wolfgang Amadeus

Wolfgang Amadeus Mozart

One of the greatest musical geniuses in history, born at Salzburg, Austria, 27 January, 1756; died ...
Mozetena Indians

Mozetena Indians

A group of some half dozen tribes constituting a distinct linguistic stock upon the headwaters of ...
Mozzetta

Mozzetta

A short, cape-shaped garment, covering the shoulders and reaching only to the elbow, with an open ...
Mozzi, Luigi

Luigi Mozzi

Controversialist, born at Bergamo, 26 May, 1746; died near Milan, 24 June, 1813. He entered the ...
Mrak, Ignatius

Ignatius Mrak

The second Bishop of Marquette, U.S.A., born 16 October, 1818, in Hotovle, in the Diocese of ...
Muchar, Albert Anton Von

Albert Anton von Muchar

An historian, born at Linez, Tyrol, 22 Nov., 1781; died at Graz, Styria, 6 June, 1849. He was ...
Mulhall, Michael George

Michael George Mulhall

Statistician, b. in Dublin, 29 September, 1829; d. there 13 Dec., 1900. He was educated at the ...
Mulholland, St. Clair Augustine

St. Clair Augustine Mulholland

Born at Lisburn, Co. Antrium, Ireland, 1 April 1839; died at Philadelphia, 17 Feb., 1910. ...
Mullanphy, John

John Mullanphy

Merchant, philanthropist, b. near Enniskillen, Co. Fremanagh, Ireland, 1758; d. at St. Louis, ...
Mullock, John T.

John Mullock

Bishop of St. John's, Newfoundland, born in 1807 at Limerick, Ireland ; died at St. John's, ...
Mundwiler, Fintan

Fintan Mundwiler

Abbot of the Benedictine monastery of St. Meinrad, Indiana, born at Dietikon in Switzerland, ...
Munich-Freising

Munich-Freising

ARCHDIOCESE OF MUNICH-FREISING (MONASENSIS ET FRISINGENSIS). An archdiocese in Bavaria. This ...
Munkács

Munkacs

Diocese in Hungary, of Greek Catholic Rite, suffragan of Gran. It dates from the fifteenth ...
Mura, Saint

St. Mura

Born in Co. Donegal, Ireland, about 550. He was appointed Abbot of Fahan by St. Columba. The ...
Muratori, Luigi Antonio

Luigi Antonio Muratori

Librarian in Modena, one of the greatest scholars of his time, b. 21 Oct., 1672; d. 23 Jan., ...
Muratorian Canon

Muratorian Canon

Also called the Muratorian Fragment, after the name of the discoverer and first editor, L. A. ...
Murder

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...
Muret, Marc-Antoine

Marc-Antoine Muret

French humanist, b. at Muret, near Limoges, in 1526; d. at Rome, in 1585. He studied at Poitiers ...
Muri

Muri

(MURI-GRIES) An abbey of monks of the Order of S. Benedict, which flourished for over ...
Murillo, Bartolomé Esteban

Bartolome Esteban Murillo

Spanish painter ; b. at Seville, 31 December, 1617; d. there 5 April, 1682. His family surname ...
Murner, Thomas

Thomas Murner

Greatest German satirist of the sixteenth century, b. at Oberehnheim, Alsace, 24 Dec., 1475; d. ...
Muro-Lucano

Muro-Lucano

(MURANENSIS) Located in the province of Potenza, in Basilicata, southern Italy. The town is ...
Murray, Daniel

Daniel Murray

An Archbishop of Dublin, b. 1768, at Sheepwalk, near Arklow, Ireland ; d. at Dublin. He was ...
Murray, John O'Kane

John O'Kane Murray

Physician, historian, b. in County Antrim, Ireland, 12 Dec., 1847; d. at Chicago, Illinois, ...
Murray, Patrick

Patrick Murray

Theologian, b. Clones, County Monaghan, Ireland, 18 November, 1811; d. 15 Nov., 1882, in ...
Museums, Christian

Christian Museums

Though applicable to collections composed of Christian objects representative of all epochs, ...
Mush

Mush

An Armenian Catholic see, comprising the sanjaks of Mush and Seert, in the vilayet of Bitlis. It ...
Mush, John

John Mush

(Alias RATCLIFFE) A priest, b. in Yorkshire, 1551 or 1552; d. at Wenge, Co. Bucks, 1612 or ...
Music of the Mass

Music of the Mass

Under this heading will be considered exclusively the texts of the Mass (and not, therefore, the ...
Music, Ecclesiastical

Church Music

By this term is meant the music which, by order or with the approbation of ecclesiastical ...
Musical Instruments in Church Services

Musical Instruments in Church Services

For almost a thousand years Gregorian chant, without any instrumental or harmonic addition, was ...
Musso, Cornelius

Cornelius Musso

Friar Minor Conventual, Bishop of Bitonto, prominent at the Council of Trent ; born at Piacenza ...
Musti

Musti

A titular see of Proconsular Africa, suffragan of Carthage. This town, which was a Roman ...
Musuros, Markos

Markos Musuros

A learned Greek humanist, born 1470 at Retimo, Crete; died 1517 at Rome. The son of a rich ...
Mutis, José Celestino

Jose Celestino Mutis

Eminent naturalist and scientist in South America, b. at Cadiz, Spain , 6 April, 1732; d. at ...
Muzzarelli, Alfonso

Alfonso Muzzarelli

A learned Italian Jesuit, b. 22 August, 1749, at Ferrara ; d. 25 May, 1813, at Paris. He ...
Mylasa

Mylasa

A titular see of Asia Minor, suffragan of Aphrodisias, or Stauropolis, in Caria. This city, the ...
Myndus

Myndus

A titular see of Caria, suffragan of Stauropolis. This city, known through its coins and ...
Myra

Myra

A titular see of Lycia in Asia Minor. The city was from time immemorial one of the chief places ...
Myrina

Myrina

A titular see of Asia Minor, suffragan of Ephesus. Herodotus (I, 149) mentions it as one of the ...
Myriophytum

Myriophytum

A titular see of Thracia Prima and suffragan of Heraclea. The early history of this city is ...
Mysore

Mysore

(MAISOUR); DIOCESE OF MYSORE (MYSURIENSIS) Diocese in India, suffragan to Pondicherry, ...
Mysteries and Miracle Plays

Miracle Plays and Mysteries

These two names are used to designate the religious drama which developed among Christian ...
Mystery

Mystery

(Greek mysterion , from myein , "to shut", "to close".) This term signifies in general ...
Mystical Body of the Church

Mystical Body of the Church

The analogy borne by any society of men to an organism is sufficiently manifest. In every ...
Mystical Marriage

Mystical Marriage

In the Old and the New Testament , the love of God for man, and, in particular His relations ...
Mystical Theology

Mystical Theology

Mystical theology is the science which treats of acts and experiences or states of the soul ...
Mysticism

Mysticism

(From myein , to initiate). Mysticism , according to its etymology, implies a relation to ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.